Skip to content

Persecution

GENERAL

Persecution may be defined in general as the unlawful coercion of another's liberty or his unlawful punishment, for not every kind of punishment can be regarded as persecution. For our purpose it must be still further limited to the sphere of religion, and in that sense persecution means unlawful coercion or punishment for religion's sake.

The Church has suffered many kinds of persecution. The growth and the continued existence of Christianity have been hindered by cultured paganism and by savage heathenism. And in more recent times agnosticism has harassed the Church in the various states of America and Europe. But most deplorable of all persecutions have been those that Catholicism has suffered from other Christians. With regard to these it has to be considered that the Church herself has appealed to force, and that, not only in her own defence, but also, so it is objected, in unprovoked attack. Thus by means of the Inquisition or religious wars she was herself the aggressor in many instances during the Middle Ages and in the time of the Reformation. And even if the answer be urged that she was only defending her own existence, the retort seems fairly plausible that pagan and heathen powers were only acting in their own defence when they prohibited the spread of Christianity. The Church would therefore seem to be strangely inconsistent, for while she claims toleration and liberty for herself she has been and still remains intolerant of all other religions.

In answer to this objection, we may admit the fact and yet deny the conclusion. The Church claims to carry a message or rather a command from God and to be God's only messenger. In point of fact it is only within recent years, when toleration is supposed to have become a dogma, that the other "champions of Revelation" have abandoned their similar claims. That they should abandon their right to command allegiance is a natural consequence of Protestantism ; whereas it is the Church's claim to be the accredited and infallible ambassador of God which justifies her apparent inconsistency. Such intolerance, however, is not the same as persecution, by which we understand the unlawful exercise of coercion. Every corporation lawfully constituted has the right to coerce its subjects within due limits. And though the Church exercises that right for the most part by spiritual sanctions, she has never relinquished the right to use other means. Before examining this latter right to physical coercion, there must be introduced the important distinction between pagans and Christians. Regularly, force has not been employed against pagan or Jew : "For what have I to do to judge them that are without?" ( 1 Corinthians 5:12 ); see JEWS AND JUDAISM: Judaism and Church Legislation .

Instances of compulsory conversions such as have occurred at different periods of the Church's history must be ascribed to the misplaced zeal of autocratic individuals. But the Church does claim the right to coerce her own subjects. Here again, however, a distinction must be made. The non-Catholic Christians of our day are, strictly speaking, her subjects; but in her legislation she treats them as if they were not her subjects. The "Ne temere", e.g., of Pius X (1907), recognizes the marriages of Protestants as valid, though not contracted according to Catholic conditions : and the laws of abstinence are not considered to be binding on Protestants. So, with regard to her right to use coercion, the Church only exercises her authority over those whom she considers personally and formally apostates. A modern Protestant is not in the same category with the Albigenses or Wyclifites. These were held to be personally responsible for their apostasy ; and the Church enforced her authority over them: It is true that in many cases the heretics were rebels against the State also; but the Church's claim to exercise coercion is not confined to such cases of social disorder. And what is more, her purpose was not only to protect the faith of the orthodox, but also to punish the apostates. Formal apostasy was then looked upon as treason against God — a much more heinous crime than treason against a civil ruler, which, until recent times, was punished with great severity. (See APOSTASY; HERESY.) It was a poisoning of the life of the soul in others ( St. Thomas Aquinas, II-II, Q. xi, articles 3, 4.)

There can be no doubt, therefore, that the Church claimed the right to use physical coercion against formal apostates. Not, of course, that she would exercise her authority in the same way today, even if there were a Catholic State in which other Christians were personally and formally apostates. She adapts her discipline to the times and circumstances in order that it may fulfil its salutary purpose. Her own children are not punished by fines, imprisonment, or other temporal punishments, but by spiritual pains and penalties, and heretics are treated as she treated pagans : "Fides suadenda est, non imponenda" (Faith is a matter of persuasion, not of compulsion) — a sentiment that roes back to St. Basil ("Revue de l'Orient Chrétien", 2nd series, XIV, 1909, 38) and to St. Ambrose, in the fourth century, the latter applying it even to the treatment of formal apostates. It must also be remembered that when she did use her right to exercise physical coercion over formal apostates, that right was then universally admitted. Churchmen had naturally the ideas of their time as to why and how penalties should be inflicted. Withal, the Roman Inquisition was very different from that of Spain, and the popes did not approve the harsh proceedings of the latter. Moreover, such ideas of physical coercion in matters spiritual were not peculiar to Catholics (see TOLERATION). The Reformers were not less, but, If anything, more, intolerant (see INQUISITION). If the intolerance of Churchmen is blamable, then that of the Reformers is doubly so. From their own standpoint, it was unjustifiable. First, they were in revolt against the established authority of the Church, and secondly they could hardly use force to compel the unwilling to conform to their own principle of private judgment. With this clear demarcation of the Reformer's private judgment from the Catholic's authority, it hardly serves our purpose to estimate the relative violence of Catholic and Protestant Governments during the times of the Reformation. And yet it is well to remember that the methods of the maligned Inquisition in Spain and Italy were far less destructive of life than the religious wars of France and Germany. What is, however, more to our purpose is to notice the outspoken intolerance of the Protestant leaders; for it gave an additional right to the Church to appeal to force. She was punishing her defaulting subjects and at the same time defending herself against their attacks.

Such compulsion, therefore, as is used by legitimate authority cannot be called persecution, nor can its victims be called martyrs. It is not enough that those who are condemned to death should be suffering for their religious opinions. A martyr is a witness to the truth ; whereas those who suffered the extreme penalty of the Church were at the most the witnesses to their own sincerity, and therefore unhappily no more than pseudo-martyrs. We need not dwell upon the second objection which pretends that a pagan government might be justified in harassing Christian missionaries in so far as it considered Christianity to be subversive of established authority. The Christian revelation is the supernatural message of the Creator to His creatures, to which there can be no lawful resistance. Its missionaries have the right and the duty to preach it everywhere. They who die in the propagation or maintenance of the Gospel are God's witnesses to the truth, suffering persecution for His sake.

OUTLINE OF PRINCIPAL PERSECUTIONS

The brief outline here given of persecutions directed against the Church follows the chronological order, and is scarcely more than a catalogue of the principal formal and public onslaughts against Catholicism. Nor does it take into account other forms of attack, e.g., literary and social persecution, some form of suffering for Christ's sake being a sure note of the True Church ( John 15:20 ; 2 Timothy 3:12 ; Matthew 10:23 ). For a popular general account of persecutions of Catholics previous to the nineteenth century See Leclercq, "Les Martyrs" (5 vols., Paris, 1902-09).

Roman Persecutions (52-312)

The persecutions of this period are treated extensively under MARTYR. See also MARTYRS, ACTS OF THE, and the articles on individual martyrs or groups of martyrs (MARTYRS, THE TEN THOUSAND; FORTY MARTYRS; AGAUNUM, for the Theban Legion).

Under Julian the Apostate (361-63)

Constantine's edict of toleration had accelerated the final triumph of Christianity. But the extreme measures passed against the ancient religion of the empire, and especially by Constans, even though they were not strictly carried out, roused considerable opposition. And when Julian the Apostate (361-63) came to the throne, he supported the defenders of paganism, though he strove to strengthen the old religion by recommending works of charity and a priesthood of Strictly moral lives which, a thing unheard of, should preach and instruct. State protection was withdrawn from Christianity, and no section of the Church favoured more than another, so that the Donatists and Arians were enabled to return.

All the privileges formerly granted to clerics were repealed; civil jurisdiction taken from the bishops, and the subsidies to widows and virgins stopped. Higher education, also, was taken out of the hands of Christians by the prohibition of anyone who was not a pagan from teaching classical literature. And finally, the tombs of martyrs were destroyed. The emperor was afraid to proceed to direct persecution, but he fomented the dissensions among the Christians, and he tolerated and even encouraged the persecutions raised by pagan communities and governors, especially in Alexandria, Heliopolis, Maiouma, the port of Gaza, Antioch, Arethusa, and Cæsarea in Cappadocia (cf. Grergory of Nazianzus, Orat. IV, 86-95; P. G., XXXV, 613-28). Many, in different places, suffered and even died for the Faith, though another pretext was found for their death, at least by the emperor. Of the martyrs of this period mention may be made of John and Paul (q.v.), who suffered in Rome ; the soldiers Juventinus and Maximian (cf. St. John Chrysostom's sermon on them in P. G., L, 571-77); Macedonius, Tatian, and Theodulus of Meros in Phrygia ( Socrates, III, 15; Sozomen, V, 11); Basil, a priest of Ancyra ( Sozomen, V, 11). Julian himself seems to have ordered the executions of John and Paul, the steward and secretary respectively of Constantia, daughter of Constantine. However, he reigned only for two years, and his persecution was, in the words of St. Athanasius, "but a passing cloud".

In Persia

When the persecution of Christianity was abandoned by the Roman Government, it was taken up by Rome's traditional enemy, the Persians, though formerly they had been more or less tolerant of the new religion. On the outbreak of war between the two empires, Sapor II (310-80), under the instigation of the Persian priests, initiated a severe persecution of the Christians in 339 or 340. It comprised the destruction or confiscation of churches and a general massacre, especially of bishops and priests. The number of victims, according to Sozomen (Hist. Eccl., II, 9-14), was no less than 16,000, among them being Symeon, Bishop of Seleucia; there was a respite from the general persecution, but it was resumed and with still greater violence by Bahram V (420-38), who persecuted savagely for one year, and was not prevented from causing numerous individual martyrdoms by the treaty he made (422) with Theodosius II, guaranteeing liberty of conscience to the Christians. Yezdegerd II (438-57), his successor, began a fierce persecution in 445 or 446, traces of which are found shortly before 450. The persecution of Chosroes I from 541 to 545 was directed chiefly against the bishops and clergy. He also destroyed churches and monasteries and imprisoned Persian noblemen who had become Christians. The last persecution by Persian kings was that of Chosroes II (590-628), who made war on all Christians alike during 627 and 628. Speaking generally, the dangerous time for the Church in Persia was when the kings were at war with the Roman Empire.

Among the Goths

Christianity was introduced among the Goths about the middle of the third century, and "Theophilus Episcopus Gothiæ" was present at the Council of Nicæa (325). But, owing to the exertions of Bishop Ulfilas (340, died 383), an Arian, Arianism was professed by the great majority of the Visigoths of Dacia ( Transylvania and West Hungary ), converts from paganism ; and it passed with them into Lower Mœsia across the Danube, when a Gothic chieftain, after a cruel persecution drove Ulfilas and his converts from his lands, probably in 349. And subsequently, when in 370 the Visigoths, pressed by the Huns, crossed the Danube and entered the Roman Empire, Arianism was the religion practised by the Emperor Valens. This fact, along with the national character given to Arianism by Ulfilas, made it the form of Christianity adopted also by the Ostrogoths, from whom it spread to the Burgundians, Suevi, Vandals, and Lombards.

The first persecution we hear of was that directed by the pagan Visigoth King Athanaric. begun about 370 and lasting for two, or perhaps six, years after his war with Valens. St. Sabas was drowned in 372, others were burnt, sometimes in a body in the tents which were used as churches. When, in the fifth and sixth centuries, the Visigoths invaded Italy, Gaul, and Spain, the churches were plundered, and the Catholic bishops and clergy were often murdered ; but their normal attitude was one of toleration, Euric (483), the Visigoth King of Toulouse, is especially mentioned by Sidonius Apollinaris (Ep. vii, 6) as a hater of Catholicism and a persecutor of the Catholics, though it is not clear that he persecuted to death. In Spain there was persecution at least from time to time during the period 476-586, beginning with the aforesaid Euric, who occupied Catalonia in 476. We hear of persecution by Agila (549-554) also, and finally by Leovigild (573-86). Bishops were exiled and church goods seized. His son Hermenigild, a convert to the Catholic Faith, is described in the seventh century (e.g. by St. Gregory the Great ) as a martyr. A contemporary chronicler, John of Biclaro, who had himself suffered for the Faith, says that the prince was murdered in prison by an Arian, Sisibert; but he does not say that Leovigild approved of the murder (see HERMINGILD; and Hodgkin, "Italy and her Invaders", V, 255). With the accession of Reccared, who had become a Catholic, Arianism ceased to be the creed of the Spanish Visigoths.

As for the Ostrogoths, they seem to have been fairly tolerant, after the first violences of the invasion. A notable exception was the persecution of Theodoric (524-26). It was prompted by the repressive measures which Justin I had issued against the Arians of the Eastern Empire, among whom Goths would of coarse be included. One of the victims of the persecution was Pope John I who died in prison.

Among the Lombards

St. Gregory the Great, in parts of his "Dialogues", describes the sufferings which Catholics had to endure at the time of the Lombard invasion under Alboin (568) and afterwards. But on the whole, after Autharis's death (590) the Lombards were not troublesome, except perhaps in the Duchies of Benevento and Spoleto. Autharis's queen, Theudelinda, a Catholic princess of Bavaria, was able to use her influence with her second husband, Agilulf, Autharis's successor, so that he, although probably remaining an Arian, was friendly to the Church and allowed his son to be baptized a Catholic (see LOMBARDY).

Among the Vandals

The Vandals, Arians like the Visigoths and the others, were the most hostile of all towards the Church. During the period of their domination in Spain (422-29) the Church suffered persecution, the details of which are unknown. In 429, under the lead of Genseric, the Goths crossed over to Africa, and by 455 had made themselves masters of Roman Africa. In the North, the bishops were driven from their sees into exile. When Carthage was taken in 439 the churches were given over to the Arian clergy, and the bishop Quodvultdeus (a friend of St. Augustine) and the greater part of the Catholic clergy were stripped of what they had, put on board unseaworthy ships, and carried to Naples. Confiscation of church property and exile of the clergy was the rule throughout the provinces of the North, where all public worship was forbidden to Catholics. In the provinces of the South, however, the persecution was not severe. Some Catholic court officials, who had accompanied Genseric from Spain, were tortured, exiled, and finally put to death because they refused to apostatize. No Catholic, in fact, was allowed to hold any office.

Genseric's son, Huneric, who succeeded in 477, though at first somewhat tolerant, arrested and banished under circumstances of great cruelty nearly five thousand Catholics, including bishops and clergy, and finally by an edict of 25 Feb., 484, abolished the Catholic worship, transferred all churches and church property to the Arians, exiled the bishops and clergy, and deprived of civil rights all those who would not receive Arian baptism. Great numbers suffered savage treatment, many died, others were mutilated or crippled for life. His successor, Guntamund (484-96), did not relax the persecution until 487. But in 494 the bishops were recalled, though they had afterwards to endure some persecution from Trasamund (496-523). And complete peace came to the Church at the accession of Genseric's son Hilderic, with whom the Vandal domination ended (see AFRICA).

In Arabia

Christianity penetrated into South Arabia (Yemen) in the fourth century. In the sixth century the Christians were brutally persecuted by the Jewish King Dunaan, no less than five thousand, including the prince, Arethas, being said to have suffered execution in 523 after the capture of Nagra. The Faith was only saved from utter extinction at this period by the armed intervention of the King of Abyssinia. And it did in fact disappear before the invading forces of Islam.

Under the Mohammedans

With the spread of Mohammedanism in Syria, Egypt, Persia, and North Africa, there went a gradual subjugation of Christianity. At the first onset of invasion, in the eighth Century, many Christians were butchered for refusing to apostatize ; afterwards they were treated as helots, subject to a special tax, and liable to suffer loss of goods or life itself at the caprice of the caliph or the populace. In Spain the first Mohammedan ruler to institute a violent persecution of the Christians was the viceroy Abderrahman II (821-52). The persecution was begun in 850, was continued by Mohammed (852-87) and lasted with interruptions till 960, when the Christians were strong enough to intimidate their persecutors. The number of martyrs was small, Eulogius, Archbishop of Toledo (11 March, 859), who has left us an account of the persecution, being himself the most famous (see MOHAMMED AND MOHAMMEDANISM).

Under the Iconoclasts

The troubles brought on the Church of the East by the Iconoclastic emperors cover a period of one hundred and twenty years. Leo III (the Isaurian) published two edicts against images about 726 and 730. The execution of the edicts was strenuously resisted. Popes Gregory II and Gregory III protested in vigorous language against the autocratic reformer, and the people resorted to open violence. But Constantine V (Copronymus, 741-75) continued his father's policy, summoning a council at Constantinople in 754 and then persecuting the orthodox party. The monks formed the especial object of his attack. Monasteries were demolished, and the monks themselves shamefully maltreated and put to death. Under Constantine VI (780-97), through the influence of his mother, the regent Irene, the Seventh Œcumenical Council was summoned in 787, and rescinded the decrees of Copronymus's Council. But there was a revival of the persecution under Leo V (813-20), the bishops who stood firm, as well as the monks, being the special objects of his attack, while many others were directly done to death or died as a result of cruel treatment in prison. This persecution, which was continued under Michael II (820-29), reached its most fierce phase under Theophilus (829-42). Great numbers of monks were put to death by this monarch; but at his decease the persecutions ended (842) (see ICONOCLASM ).

MODERN PERIOD

We have reviewed the persecutions undergone by the Church during the first millennium of her existence. During her second millennium she has continued to suffer persecution in her mission of spreading the Gospel, and especially in Japan and China (see MARTYRS, JAPANESE; MARTYRS IN CHINA). She has also had to face the attacks of her own children, culminating in the excesses and religious wars of the Reformation.

For an account of the persecutions of Irish, English, and Scotch Catholics, see ENGLAND; IRELAND; SCOTLAND; PENAL LAWS; and the numerous articles on individual martyrs, e.g. EDMUND CAMPION, BLESSED; PLUNKETT, OLIVER, VENERABLE.

Poland

Within the last century, Poland has suffered what is perhaps the most notable of recent persecutions. Catholicism had continued to be the established religion of the country until the intervention of Catherine II of Russia (1762-96). By means of political intrigues and open hostility, she first of all secured a position of political suzerainty over the country, and then effected the separation of the Ruthenians from the Holy See, and incorporated them with the Orthodox Church of Russia. Nicholas I (1825-55), and Alexander II (1855-81), resumed her policy of intimidation and forcible suppression. The latter monarch especially showed himself a violent persecutor of the Catholics, the barbarities that were committed in 1863 being so savage as to call forth a joint protest from the Governments of France, Austria, and Great Britain. After his death the Catholics were granted a certain measure of toleration, and in 1905 Nicholas II granted them full liberty of worship (see POLAND; RUSSIA).

For the persecution of Catholics in the Ottoman Empire see TURKEY.

In modern times, however, a new element has been added to the forces opposing the Church. There have indeed been occasional recrudescences of the "Reformers", violence dictated by a frenzied fear of Catholic progress. Such were for instance the Charleston and Philadelphia disturbances in 1834 and 1844, and the "No Popery" cries against the establishment of the Catholic hierarchy in England and Holland in 1850 and 1853. But this was no more than the spirit of the Reformation. For the attitude of the South American republics during the nineteenth century, see the articles on those countries.

Liberalism

A new spirit of opposition appears in the so-called " Liberalism " and in Free Thought, whose influence has been felt in Catholic as well as Protestant countries. Its origin is to be traced back to the infidel philosophy of the eighteenth century. At the end of that century it had grown so strong that it could menace the Church with armed violence. In France six hundred priests were murdered by Jourdan, "the Beheader", in 1791, and in the next year three hundred ecclesiastics, including an archbishop and two bishops, were cruelly massacred in the prisons of Paris. The Reign of Terror ended in 1795. But the spirit of infidelity which triumphed then has ever since sought and found opportunities for persecution. And it has been assisted by the endeavours of even so-called Catholic governments to subordinate the Church to the State, or to separate the two powers altogether. In Switzerland the Catholics were so incensed by the attacks of the Liberal party on their religious freedom that they resolved on an appeal to arms. Their Sonderbund (q.v.) or "Separate League" was at first successful in the war of 1843, and in spite of its final defeat by the forces of the Diet in 1847 the result has been to secure religious liberty throughout Switzerland. Since that time the excitement caused by the decree on Papal Infallibility found vent in another period of hostile legislation; but the Catholics have been strong enough to maintain and reinforce their position in the country.

In other countries Liberalism has not issued in such direct warfare against the Church ; though the defenders of the Church have often been ranged against revolutionaries who were attacking the altar along with the throne. But the history of the nineteenth century reveals a constant opposition to the Church. Her influence has been straitened by adverse legislation, the monastic orders have been expelled and their property confiscated, and, what is perhaps most characteristic of modern persecution, religion has been excluded from the schools and universities. The underlying principle is always the same, though the form it assumes and the occasion of its development are peculiar to the different times and places. Gallicanism in France, Josephinism in Austria, and the May Laws of the German Empire have all the same principle of subordinating the Church to the Government, or separating the two powers by a secularist and unnatural divorce. But the solidarity of Catholics and the energetic protests of the Holy See succeeded often in establishing Concordats to safeguard the independent rights of the Church. The terms of these concessions have not always been observed by Liberal or Absolutist Governments. Still they saved the Church in her time of peril. And the enforced separation of Church from State which followed the renunciation of the Concordats has taught the Catholics in Latin countries the dangers of Secularism and how they must defend their rights as members of a Church which transcends the limits of states and nations, and acknowledges an authority beyond the reach of political legislation. In the Teutonic countries, on the other hand, the Church does not loom so large a target for the missiles of her enemies. Long years of persecution have done their work, and left the Catholics with a greater need and a greater sense of solidarity. There is less danger of confusing friend and foe, and the progress of the Church is made more apparent.

More Volume: P 884

Click/Touch the sub-volume below to view encyclopedia articles within the sub-volume.

2

Pápago Indians

An important tribe of Shoshonean linguistic stock, speaking a dialect of the Pima language and ...

Pázmány, Peter

A famous Hungarian ecclesiastic of the seventeenth century; died 19 March, 1637. He was born of ...

× Close

3

Pérez de Hita, Ginés

Spanish writer, born at Murcia. Little is known of his life except that he lived during the ...

Périgueux

(PETROCORICENSIS) Comprises the Department of Dordogne and is suffragan to the Archbishopric of ...

Pétau, Denis

(DIONYSIUS PETAVIUS) One of the most distinguished theologians of the seventeenth century, ...

× Close

Pa 223

Pacandus

Titular see, recorded under "Pacanden." Among the titular sees in the official list of the Curia ...

Pacca, Bartolommeo

Cardinal, scholar, and statesman, b. at Benevento, 27 Dec., 1756; d. at Rome, 19 Feb., 1844; ...

Pachomius, Saint

Died about 346. The main facts of his life will be found in MONASTICISM (Section II: Eastern ...

Pachtler, George Michael

Controversial and educational writer, b. at Mergentheim, Wurtemberg, 14 Sept., 1825; d. at ...

Pacificus

A disciple of St. Francis of Assisi, born probably near Ascoli, Italy, in the second half of ...

Pacificus of Ceredano, Blessed

(Also known as Pacificus of Novara, or Novariensis ). Born 1420 at Cerano, in the Diocese ...

Pacificus of San Severino, Saint

Born at San Severino, in the parents died soon after his confirmation when three years old; he ...

Pacioli, Lucas

(Paciuolo.) Mathematician, born at Borgo San Sepolco, Tuscany, toward the middle of the ...

Paderborn

(Paderbornensis) Suffragan diocese of Cologne, includes: the District of Minden, ...

Padilla, Juan de

Friar Minor, protomartyr of the United States of America , member of the Andalusian province, ...

Padua

(Patavina) Diocese in northern Italy. The city is situated on a fertile plain and is ...

Padua, University of

The University of Padua dates, according to some anonymous chronicles (Muratori, "Rer. Ital. ...

Paganism

Paganism, in the broadest sense includes all religions other than the true one revealed by God, ...

Pagano, Mario

Jurisconsult and man of letters, born in Brienza, Province of Salerno, 8 Dec., 1748; died at ...

Page, Venerable Anthony

English martyr, born at Harrow-on-the-Hill, Middlesex, 1571; died at York, 20 or 30 April, 1593. ...

Pagi, Antoine

French ecclesiastical historian. Born 31 March, 1624, at Rognes in the Department of ...

Pagi, François

French ecclesiastical historian, nephew of Antoine Pagi. Born 7 September, 1654, at Lambesc in ...

Pagnino, Santes

(Or XANTES) A Dominican, born 1470 at Lucca, Tuscany ; died 24 Aug., 1541, at Lyons, one of ...

Painting, Religious

Painting has always been associated with the life of the Church. From the time of the ...

Pakawá Indians

(Also written Pacoá) One of a group of cognate tribes, hence designated the ...

Palæography

( palaia , "ancient", graphe , "writing") The art of deciphering ancient writing in ...

Palæontology

( logos ton palaion onton ) Palæ ontology, or the science of fossils, deals with ...

Palafox y Mendoza, Juan de

Bishop of La Puebla de Los Angeles, b. at Fitero in Navarre, 24 June, 1600; d. at Osma in ...

Palasor, Venerable Thomas

( Or Palliser). English martyr, born at Ellerton-upon-Swale, parish of Catterick, North ...

Palatinate, Rhenish

( German Rheinpfalz ). A former German electorate. It derives its name from the title of a ...

Palatini

( Latin palatium , palace) The designation, primarily, of certain high officials in the ...

Palawan

Prefecture Apostolic in the Philippine Islands ; comprises Palawan, Cuyo, Culion, Twahig, and ...

Palencia

(PALENTINA) This Diocese comprises the civil provinces of Palencia, Santander, Valladolid, ...

Paleopolis

(Palæopolis) A titular see of Asia Minor, suffragan of Ephesus. The history of this ...

Paleotti, Gabriele

Cardinal and Archbishop of Bologna. Born at Bologna, 4 October, 1522; died at Rome, 22 July, ...

Palermo

Archdiocese of Palermo (Panormitana), in Sicily. The city is built on an inlet of the ...

Palermo, University of

The Convent of St. Dominic of Palermo may be considered the nucleus of the future University of ...

Palestrina

(PBÆNESTINENSIS) The town of Palestrina, in the province of Rome, central Italy, is the ...

Palestrina, Giovanni Pierluigi da

The greatest composer of liturgical music of all time, born at Palestrina (ancient ...

Paley, Frederick Apthorp

Classical scholar, born at Easingwold near York, 14 Jan., 1815; died at Bournemouth, 9 December, ...

Pall

A heavy, black cloth, spread over the coffin in the church at a funeral, or over the catafalque ...

Pall, Funeral

A black cloth usually spread over the coffin while the obsequies are performed for a deceased ...

Palladio, Andrea

Italian architect, born at Vicenza 1508; died at Venice, 19 August, 1580. There is a tradition ...

Palladius

( Palladios ) Born in Galatia, 368; died probably before 431. The identity of the author of ...

Palladius, Saint

First bishop sent by Pope Celestine to Ireland (431). The chronicle of the contemporary St. ...

Pallavicino, Pietro Sforza

A cardinal, born 28 Nov., 1607; died 5 June, 1667. Descended from the line of Parma of the ...

Pallium

Form and Use of the Modern Pallium The modern pallium is a circular band about two inches wide, ...

Pallotti, Vincent Mary

The founder of the Pious Society of Missions , born at Rome, 21 April, 1798 [other sources say ...

Palm in Christian Symbolism

In pre-Christian times the palm was regarded as a symbol of victory (Aulus Gellius, "Noct. Att.", ...

Palm Sunday

The sixth and last Sunday of Lent and beginning of Holy Week, a Sunday of the highest rank, ...

Palma Vecchio

(JACOPO NIGRETI) Born at Serinalta near Bergamo, about 1480; d. at Venice, 30 July 1528. ...

Palmer, William

Born at Mixbury, Oxfordshire, 12 July, 1811; died at Rome, 4 April, 1879; the elder brother of ...

Palmieri, Domenico

A theologian, born at Piacenza, Italy, 4 July, 1829; died in Rome, 29 May, 1909. He studied in ...

Palmieri, Luigi

Physicist and meteorologist, b. at Faicchio, Benevento, Italy, 22 April, 1807; d. in Naples, 9 ...

Palmyra

Titular metropolitan see in Phoenicia Secunda. Solomon ( 1 Kings 9:18 ) built Palmira (A. V. ...

Palou, Francisco

A Friar Minor, born at Palma, Island of Majorca, about 1722; died in 1789 or 1790. He entered the ...

Paltus

A titular see and suffragan of Seleucia Pieria in Syria Prima. The town was founded by a ...

Paludanus, Peter

(PETRUS DE PALUDE) A theologian and archbishop, born in the County of Bresse, Savoy, about ...

Pamelius

(Jacques de Joigny De Pamele). Belgian theologian, born at Bruges, Flanders, 13 May, 1536; ...

Pamiers

(APAMÆA) A Diocese comprising the Department of Ariège, and suffragan of ...

Pammachius, Saint

Roman senator, d. about 409. In youth he frequented the schools of rehetoric with St. Jerome. In ...

Pamphilus of Cæsarea, Saint

Martyred 309. Eusebius's life of Pamphilus is lost, but from his "Martyrs of Palestine" we ...

Pamplona

(PAMPILONENSIS) This Diocese comprises almost all of Navarre and part of Guipuzcoa. This ...

Panama

Located in Central America, occupies the Isthmus of Panama, or Darien, which extends east and west ...

Pancratius and Domitilla, Nereus and Achilleus, Saints

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...

Pandects

(PANDECTÆ, or DIGESTA) This part of Justinian's compilation was his most important ...

Pandulph

A papal legate and Bishop of Norwich, died at Rome, 16 Sept., 1226. He is commonly but ...

Panemotichus

A titular see of Pamphylia Secunda, suffragan of Perge. Panemotichus coined money during the ...

Pange Lingua Gloriosi

The opening words of two hymns celebrating respectively the Passion and the Blessed Sacrament. ...

Panigarola, Francesco

A preacher and controversialist, Bishop of Asti, born at Milan, 6 Feb., 1548; died at Asti, 31 ...

Pannartz, Arnold

See also KONRAD SWEYNHEIM . Both printers; Pannartz died about 1476, Sweinheim in 1477. ...

Pano Indians

A former important mission tribe on the middle Ucayali River, Peru, being the principal of a group ...

Panopolis

A titular see, suffragan of Antinoe in Thebais Prima; the ancient Apu or Khimmin which the ...

Panpsychism

(Greek pan , all; psyche , soul ) Panpsychism is a philosophical theory which holds ...

Pantænus

Head of the Catechetical School of Alexandria about 180 ( Eusebius, "Hist. eccl.", V, x), still ...

Pantaleon, Saint

Martyr, died about 305. According to legend he was the son of a rich pagan, Eustorgius of ...

Pantheism

(From Greek pan , all; theos , god). The view according to which God and the world are ...

Panvinio, Onofrio

Historian and archaeologist, born at Verona, 23 February, 1530; died at Palermo, 7 April, 1568. ...

Panzani, Gregorio

Bishop of Mileto, died early in 1662. He was a secular priest of Arezzo, having left the ...

Paoli, Venerable Angelo

Born at Argigliano, Tuscany, 1 Sept., 1642; died at Rome, 17 January, 1720. The son of Angelo ...

Papacy, The

This term is employed in an ecclesiastical and in an historical signification. In the former of ...

Papal Arbitration

An institution almost coeval with the papacy itself. The principle of arbitration presupposes ...

Papal Elections

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Papal Mint

The right to coin money being a sovereign prerogative, there can be no papal coins of earlier ...

Papal Rescripts

( Latin re-scribere , "to write back") Rescripts are responses of the pope or a Sacred ...

Papal States

( Italian Lo Stato della Chiese ) Consists of the civil territory which for over 1000 years ...

Paphnutius

I The most celebrated personage of this name was bishop of a city in the Upper Thebaid in the ...

Paphos

A titular see, suffragan of Salamis in Cyprus. There were two towns of this name, Old Paphos ...

Papias, Saint

Bishop of Hierapolis (close to Laodicea and Coloss Colossae aelig; in the valley of the ...

Papiensis, Bernardus

An Italian canonist of the thirteenth century; died 18 Sept., 1213. He was born at Pavia, ...

Papini, Nicholas

An historian, born at San Giovanni Valdarno, between Florence and Arezzo, about 1751; died at ...

Parætonium

Parætonium, a titular see of Lybia Secunda or Inferior (i.e. Marmarica), suffragan of ...

Paré, Ambroise

French surgeon, born at Bourg-Hersent, near Laval, department of Maine, 1517; died 20 ...

Parœcopolis

A titular see of Macedonia, suffragan of Thessalonica. It is mentioned by Ptolemy (III, 13, ...

Para du Phanjas, François

Writer, b. at the castle of Phanja Champsaur, Basses-Alpes, 1724; d. at Paris, 1797. After his ...

Parables

The word parable (Hebrew mashal ; Syrian mathla , Greek parabole ) signifies in general ...

Parabolani

paraboloi, parabalanoi The members of a brotherhood who in the Early Church voluntarily ...

Paracelsus, Theophrastus

Celebrated physician and reformer of therapeutics, b. at the Sihlbrücke, near Einsiedeln, ...

Paraclete

Paraclete, Comforter (L. Consolator ; Greek parakletos ), an appellation of the Holy Ghost. ...

Paradise, Terrestrial

( paradeisos , Paradisus ). The name popularly given in Christian tradition to the ...

Paraguay

One of the inland republics of South America, separated from Spain and constituted as an ...

Parahyba

(PARAHYBENESIS) Located in the State of Parahyba, Brazil, suffragan of Bahia, founded 27 ...

Paralipomenon, Books of

( Paraleipomenon ; Libri Paralipomenon ). Two books of the Bible containing a summary of ...

Parallelism

The balance of verse with verse, an essential and characteristic feature in Hebrew poetry. Either ...

Parallelism, Psycho-Physical

A doctrine which states that the relation between mental processes, on the one hand, and ...

Paralus

A titular see, suffragan of Cabasa in Ægyptus Secunda. One of the seven mouths of the ...

Paraná

(PARANENSIS) Suffragan of Buenos Aires, in Argentina until recently, comprised two civil ...

Parasceve

(Gr. paraskevé ); seems to have supplanted the older term prosábbaton , used ...

Paray-le-Monial

A town of five thousand inhabitants in the Department of Sâone-Loire, Diocese of Autun , ...

Pardies, Ignace-Gaston

French scientist, b. at Pau, 5 Sept., 1636; d. of fever contracted whilst ministering to the ...

Pardons of Brittany

Pardon, from the Latin perdonare , — assimilated in form to donum , a gift, middle ...

Paredes, Blessed Mary Anne de

Born at Quito, Ecuador, 31 Oct. 1618; died at Quito, 26 May, 1645. On both sides of her family ...

Pareja, Francisco

Missionary, probably born at Auñon in the Diocese of Toledo, Spain, date unknown; died ...

Parents

( Latin parere , to beget) I. DUTIES OF PARENTS TOWARDS THEIR CHILDREN In the old pagan ...

Parenzo-Pola

(PARENTINA-POLENSIS) The little town of Parenzo is picturesquely situated on a promontory ...

Parini, Giuseppe

Italian poet, born at Bosisio, 23 May, 1729; died at Milan, 15 Aug., 1799. Parini was early ...

Paris

ARCHDIOCESE OF PARIS (PARIBIENSIS) See also UNIVERSITY OF PARIS . Paris comprises the ...

Paris Commune, Martyrs of the

The secular priests and the religious who were murdered in Paris, in May 1871, on account of ...

Paris, Alexis-Paulin

Philologist, born at Avenay, Marne, France, 25 March, 1800; died 13 Feb., 1881. Having finished ...

Paris, Gaston-Bruno-Paulin

A French philologist, son of Paulin, born at Avenay (Marne), 9 August, 1839; died at Cannes, 6 ...

Paris, Matthew

Benedictine monk and chronicler, b. about 1200; d. 1259. There seems no reason to infer from the ...

Paris, University of

See also ARCHDIOCESE OF PARIS . Origin and Early Organization Three schools were especially ...

Parish

(Latin par&ligcia, parochia , Greek paroikia , a group of neighbouring dwellings). I. ...

Parium

Titular see, suffragan of Cyzicus in the Hellespontus. The Acts of the martyr St. Onesiphorus ...

Park, Abbey of the

Located half a mile south of Louvain, Belgium, founded in 1129 by Duke Godfrey, surnamed ...

Parkinson, Anthony

An historian, born in England, 1667; died there 30 January, 1728. In 1692 he was appointed ...

Parlais

A titular see of Pisidia, suffragan of Antioch. As a Roman colony it was called Julia Augusta ...

Parlatore, Filippo

Italian botanist, b. at Palermo, 8 Aug., 1816; d. at Florence, 9 Sept., 1877, a devout and ...

Parma

Located in central Italy. The city is situated on the river of the same name, an affluent of the ...

Parmentier, Antoine-Augustin

An agriculturist, born at Montdidier, 17 August, 1737; died in Paris, 13 Dec., 1813. Left an orphan ...

Parmigiano, Il

(THE PARMESAN) The current name of FRANCESCO MAZZUOLA, MAZZOLA, MAZZUOLI, or MAZZOLI, Italian ...

Parnassus

A titular see in Cappadocia Secunda, suffragan of Mocessus. Situated between Ancyra and ...

Parochial Mass

The parish is established to provide the parishioners with the helps of religion, especially ...

Parochial Missions, Catholic

This term is used to designate certain special exertions of the Church's pastoral agencies, ...

Parrenin, Dominique

Born at Russey, near Besançon, 1 Sept., 1665; died at Pekin, 29 Sept., 1741. He entered ...

Parsis

(PARSEES). A small community in India, adherents of the Zoroastrian religion and originally ...

Particular Judgment

A. Dogma of Particular Judgment The Catholic doctrine of the particular judgment is this: that ...

Partnership

Partnership, an unincorporated association of two or more persons, known as partners, having for ...

Paruta, Paolo

Venetian historian and statesman, born at Venice, 14 May, 1540; died there, 6 Dec., 1598. Of a ...

Pascal Baylon, Saint

Born at Torre-Hermosa, in the Kingdom of Aragon, 24 May, 1540, on the Feast of Pentecost, called ...

Pascal, Blaise

Born at Clermont-Ferrand, 19 June 1623; died in Paris, 19 August 1662. He was the son of Etienne ...

Pasch

Jews of all classes and ways of thinking look forward to the Passover holidays with the same ...

Paschal Candle

The blessing of the "paschal candle ", which is a column of wax of exceptional size, usually ...

Paschal I, Pope

(817-824) The date of his birth is unknown; he died in April, May, or June, 824. He was the ...

Paschal II, Pope

(RAINERIUS). Succeeded Urban II, and reigned from 13 Aug., 1099, till he died at Rome, 21 ...

Paschal III (Antipope)

(GUIDO OF CREMA) The second antipope in the time of Alexander III. He was elected in 1164 ...

Paschal Lamb

A lamb which the Israelites were commanded to eat with peculiar rites as a part of the ...

Paschal Tide

I. LITURGICAL ASPECT The fifty days from Easter Sunday to Pentecost are called by the older ...

Paschasius Radbertus, Saint

Theologian, b. at Soissons, 786; d. in the Monastery of Corbie, c. 860 (the date 865 is ...

Paschasius, Saint

A deacon of the Roman Church about 500; died after 511. Almost all that is known of Paschasius ...

Passaglia, Carlo

Born at Lucca, 9 May, 1812; died at Turin, 12 March, 1887. He entered the Society of Jesus in ...

Passau

(PASSAVIENSIS) Located in Bavaria, suffragan of Munich-Freising, including within its ...

Passerat, Joseph, Venerable

Born 30 April, 1772, at Joinville, France ; died 30 October, 1858. The difficulties he had to ...

Passignano, Domenico

(known as IL CRESTI, or IL PASSIGNANO, Cresti being his family name) A Venetian painter, ...

Passion Music

Precisely when, in the development of the liturgy, the history of the Passion of Our Lord ...

Passion of Christ, Commemoration of the

A feast kept on the Tuesday after Sexagesima. Its object is the devout remembrance and honour ...

Passion of Jesus Christ

See also THE PASSION OF CHRIST IN THE GOSPELS . The sufferings of Our Lord, which culminated ...

Passion of Jesus Christ in the Four Gospels

See also DEVOTION TO THE PASSION OF CHRIST . We have in the Gospels four separate accounts ...

Passion Offices

The recitation of these offices, called also Of the Instruments of the Passion, was first granted ...

Passion Plays

The modern drama does not originate in the ancient, but in the religious plays of the Middle ...

Passion Sunday

The fifth Sunday of Lent, a Sunday of the first class, not permitting the celebration of any ...

Passionei, Domenico

A cardinal, theologian, born at Fossombrone, 2 Dec., 1682; died 5 July, 1761. Educated in the ...

Passionists

The full title of the Passionist institute is: The Congregation of Discalced Clerks of the Most ...

Passions

By passions we are to understand here motions of the sensitive appetite in man which tend ...

Passiontide

The two weeks between Passion Sunday and Easter. The last week is Holy Week, while the first ...

Passos

(Or, more fully, Santos Passos ) The Portuguese name locally used to designate certain ...

Passover

Jews of all classes and ways of thinking look forward to the Passover holidays with the same ...

Pasteur, Louis

Chemist, founder of physio-chemistry, father of bacteriology, inventor of bio-therapeutics; born ...

Pasto, Diocese of

(PASTENSIS, PASTOPOLITANA). A Colombian see, suffragan of Popayan, from which it was separated ...

Pastor

This term denotes a priest who has the cure of souls ( cura animarum ), that is, who is ...

Pastoral Epistles (Timothy and Titus)

(T HE P ASTORALS STS. TIMOTHY AND TITUS Saints Timothy and Titus were two of the most beloved ...

Pastoral Staff

(Or PASTORAL STAFF). The crosier is an ecclesiastical ornament which is conferred on bishops ...

Pastoral Theology

Pastoral theology is the science of the care of souls. This article will give the definition of ...

Pastoureaux, Crusade of the

One of the most curious of the popular movements inspired by a desire to deliver the Holy Land. ...

Patagonia

Patagonia is the name given to the southernmost extremity of South America. Its boundary on the ...

Patara

Titular see of Lycia, suffragan of Myra, formerly a large cornmercial town, opposite Rhodes. ...

Paten

The eucharistic vessel known as the paten is a small shallow plate or disc of precious metal upon ...

Patenson, Venerable William

Venerable William Patenson, English martyr , born in Yorkshire or Durham ; died at Tyburn, 22 ...

Pater Noster

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...

Pathology, Mental

This subject will be considered under the following headings: I. Localization of Mental ...

Patmore, Coventry

One of the major poets of the nineteenth century, in spite of the small bulk of his verse, born at ...

Patmos

A small volcanic island in the Ægean Sea, off the coast of Asia Minor, to the south of Samos ...

Patras

A metropolitan see in Achaia. It was one of the twelve ancient cities of Achaia, built near ...

Patriarch

The word patriarch as applied to Biblical personages comes from the Septuagint version, where ...

Patriarch and Patriarchate

Names of the highest ecclesiastical dignitaries after the pope, and of the territory they rule. ...

Patrician Brothers

(Or BROTHERS OF SAINT PATRICK). This Brotherhood was founded by the Right Rev. Dr. Daniel ...

Patrick's Purgatory, Saint

Lough Derg, Ireland. This celebrated sanctuary in Donegal, in the Diocese of Clogher, dates ...

Patrick, Saint

Apostle of Ireland, born at Kilpatrick, near Dumbarton, in Scotland, in the year 387; died at ...

Patrizi, Francis Xavier

Jesuit exegete, b. at Rome, 19 June, 1797; d. there 23 April, 1881. He was the eldest son and ...

Patrology

Patrology, the study of the writings of the Fathers of the Church, has more commonly been known ...

Patron and Patronage

I By the right of patronage ( ius patronatus ) is understood a determinate sum of rights ...

Patron Saints

A patron is one who has been assigned by a venerable tradition, or chosen by election, as a ...

Patronage of Our Lady, Feast of the

It was first permitted by Decree of the Sacred Congregation of Rites, 6 May, 1679, for all the ...

Patti, Diocese of

(PACTENSIS) Patti, in the Province of Messina (Sicily), on the western shore of the gulf of ...

Paul and John, Saints

Martyred at Rome on 26 June. The year of their martyrdom is uncertain according to their ...

Paul I, Pope

(757-67) Date of birth unknown; died at Rome, 28 June, 767. He was a brother of Stephen II. ...

Paul II, Pope

(PIETRO BARBO) Born at Venice, 1417; elected 30 August, 1464; died 26 July, 1471; son of ...

Paul III, Pope

(A LESSANDRO F ARNESE ). Born at Rome or Canino, 29 Feb., 1468; elected, 12 Oct., 1534; ...

Paul IV, Pope

(G IOVANNI P IETRO C ARAFFA ). Born near Benevento, 28 June, 1476; elected 23 May, ...

Paul of Burgos

(PAUL DE SANTA MARIA; Jewish name, SOLOMON HA-LEVI) A Spanish archbishop, lord chancellor and ...

Paul of Middelburg

A scientist and bishop, born in 1446 at Middelburg, the ancient capital of the province of ...

Paul of Samosata

Bishop of Antioch. Several synods, probably three, were held against him about 264-66. St. ...

Paul of the Cross, Saint

Paul Francis Daneii, born at Ovada, Genoa, Italy, 3 January, 1694; died in Rome, 18 October, 1775. ...

Paul the Deacon

(Paulus Diaconus; also called Casinensis, Levita, and Warnefridi). Historian, born at ...

Paul the Hermit, Saint

There are three important versions of the Life of St. Paul: (1) the Latin version ( H ) of St. ...

Paul the Simple, Saint

The story of Paul, as Palladius heard it from men who had known St. Anthony, was as follows: ...

Paul V, Pope

(CAMILLO BORGHESE). Born at Rome, 17 Sept., 1550; elected 16 May, 1605; died 28 Jan., 1621. ...

Paul, Saint

I. PRELIMINARY QUESTIONS A. Apocryphal Acts of St. Paul Professor Schmidt has published a ...

Paul-without-the-Walls, Saint

( San Paolo fuori le mura ). An abbey nullius. As early as 200 the burial place of the ...

Paula, Saint

Born in Rome, 347; died at Bethlehem, 404. She belonged to one of the first families of Rome. ...

Pauli, Johannes

Born about 1455; died after 1530 in the monastery at Thann in Alsace. What little is known of ...

Paulicians

A dualistic heretical sect, derived originally from Manichaeism. The origin of the name ...

Paulinus a S. Bartholomaeo

(PHILIP WESDIN). Missionary and Orientalist, b. at Hoff in Lower Austria, 25 Apr., 1748; d. ...

Paulinus II, Saint

Born at Premariacco, near Cividale, Italy, about 730-40; died 802. Born probably of a Roman ...

Paulinus of Pella

Christian poet of the fifth century; b. at Pella in Macedonia, but of a Bordelaise family. He ...

Paulinus, Saint

Archbishop of York, died at Rochester, 10 October, 644. He was a Roman monk in St. Andrew's ...

Paulinus, Saint

(Pontius Meropius Anicius Paulinus). Born at Bordeaux about 354; died 22 June, 431. He ...

Paulist Fathers

Otherwise known as the "Paulist Fathers" A community of priests for giving missions and ...

Paulists

From the time that the abode and virtues of St. Paul the first hermit were revealed to St. ...

Paulus Diaconus

(Paulus Diaconus; also called Casinensis, Levita, and Warnefridi). Historian, born at ...

Paulus Venetus

Theologian of the Hermits of the Order of Saint Augustine, born according to the chroniclers of ...

Pavia

(PAPIA) Located in Lombardy, Northern Italy. It is situated in a fertile plain; the city is ...

Pavia, University of

Pavia was, even in Roman times, a literary centre (Ennodius); as the capital of the Lombard ...

Pavillon, Nicolas

Bishop of Alet, b. at Paris 1597; d. at Alet, 1677. He joined the community of St-Lazare, ...

Pax

(Osculatorium, Tabula Pacis, Lapis Pacis). A tablet to be kissed. The primitive usage in the ...

Pax in the Liturgy

Pax vobis (or vobiscum ), like the other liturgical salutations (e.g. Dominus vobiscum ), ...

Payeras, Mariano

Born 10 Oct., 1769, at Inca, Island of Majorca; died 28 April, 1823. He received the habit of St. ...

Payne, Blessed John

Born in the Diocese of Peterborough ; died at Chelmsford, 2 April, 1582. He went to Douai in ...

× Close

Pe 170

Peña, Francisco

(PEGNA) A canonist, born at Villaroya de los Pinares, near Saragossa, about 1540; died at ...

Peñalver y Cardenas, Luis Ignatius

Bishop of New Orleans, Archbishop of Guatemala, son of a wealthy and noble family ; born ...

Peace Congresses

I. EARLY HISTORY The genesis of the idea of a meeting of representatives of different nations ...

Peace of the Church

This is the designation usually applied to the condition of the Church after the publication at ...

Peasants, War of the (1524-25)

A revolt of the peasants of southern and central Germany, the causes of which are disputed as a ...

Peba Indians

(Or Peva ) The principal of a small group of cognate tribes, comprising the Peba proper, ...

Pecham, John

(PECCHAM) Archbishop of Canterbury, born about 1240; died 6 December, 1292. His birthplace ...

Pecock, Reginald

(PEACOCK) Bishop of Chichester, born in North Wales about 1395; died at Thorney Abbey about ...

Pectoral

("Pectoral of judgment"). The original meaning of the Hebrew term has been lost, and little ...

Pectorale

( Crux Pectoralis ). The name of the cross used by the pope, cardinals, bishops, abbots, ...

Pectorius of Autun

The name with which the important document frequently known as the Inscription of Autun ...

Pednelissus

(Petnelissus). A titular see in Pamphylia Secunda, suffragan of Perge. In ancient times ...

Pedro de Cordova

Born at Cordova, Andalusia, Spain, about 1460; died on the Island of Santo Domingo, 1525. He ...

Pelagia

The name of several saints. The old Syrian martyrology gives the feast of a St. Pelagia of ...

Pelagius and Pelagianism

Pelagianism received its name from Pelagius and designates a heresy of the fifth century, which ...

Pelagius I, Pope

Date of birth unknown; died 3 March, 561, was a Roman of noble family ; his father, John, seems ...

Pelagius II, Pope

The date of whose birth is unknown, seemingly a native of Rome, but of Gothic descent, as his ...

Pelargus, Ambrose

Theologian, born at Nidda, Hesse, about 1488; died at Trier, 1557. Stork (Greek Pelargon , ...

Pelisson-Fontanier, Paul

French writer, born at Béziers in 1624 of Protestant parents ; died at Versailles, 7 ...

Pella

A titular see and suffragan of Scythopolis in Palaestina Secunda. According to Stephanus ...

Pelletier, Pierre-Joseph

Born in Paris, 22 March, 1788; died there, 19 July, 1842. His father, Bertrand Pelletier, a ...

Pellico, Silvio

Italian author and patriot, born at Saluzzio, Italy, 24 June, 1788; died at Turin 31 Jan., ...

Pellissier, Guillaume

(PELLICIER) Born at Melgueil in Languedoc, about 1490; died at the castle of Montferraud, ...

Pelotas

(PELOTASENSIS) Located in Brazil, suffragan to Porto Alegre. By a decree of Pius X, dated ...

Pelouze, Théophile-Jules

Scientist, b. at Valognes, La Manche, 26 Feb., 1807; d. in Paris, 31 May or 1 June, 1867. He began ...

Peltrie, Madeleine de la

née CHAUVIGNY A French noblewoman, and foundress, born at Caen, 1603; died at Quebec, ...

Pelusium

A titular metropolitan see of Augustamnica Prima in Egypt, mentioned in Ezech., xxx, 15 sq., ...

Pembroke

(PEMBROKIENSIS) A suffragan of Ottawa, in Canada. The town of Pembroke has a beautiful ...

Penal Laws

This article treats of the penal legislation affecting Catholics in English-speaking countries ...

Penance (as a Virtue)

Penance ( poenitentia ) designates (1) a virtue ; (2) a sacrament of the New Law; (3) a ...

Penance, Sacrament of

Penance is a sacrament of the New Law instituted by Christ in which forgiveness of sins ...

Pendleton, Henry

Controversialist, born at Manchester ; died in London, September, 1557; educated at Brasenose ...

Penelakut Indians

A small tribe of Salishan stock, speaking a dialect of the Cowichan language and occupying a ...

Penitentes, Los Hermanos

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...

Penitential Canons

Rules laid down by councils or bishops concerning the penances to be done for various sins. ...

Penitential Orders

A general name for religious congregations whose members are bound to perform extraordinary works ...

Penitents, Confraternities of

Congregations, with statutes prescribing various penitential works, such as fasting, the use of ...

Penne and Atri, Diocese of

(Pennensis et Atriensis). Penne is a city in the Province of Teramo, in the Abruzzi, central ...

Pennsylvania

One of the thirteen original United States of America , lies between 39° 43' and 42° 15' ...

Penobscot Indians

The principal tribe of the famous Abnaki confederacy of Maine, and the only one still keeping its ...

Pension, Ecclesiastical

The right to a certain sum of money to be paid yearly out of the revenues of a church or ...

Pentacomia

A titular see of Palestine, suffragan of Areopolis or Rabbah. It was never a residential see; ...

Pentapolis

The word, occurring in Wisdom, x, 6, designates the region where stood the five cities ( pente, ...

Pentateuch

Pentateuch , in Greek pentateuchos , is the name of the first five books of the Old ...

Pentecost

A feast of the universal Church which commemorates the Descent of the Holy Ghost upon the ...

Pentecost (Jewish Feast)

The second in importance of the great Jewish feasts. The term, adopted from the ...

Peoria

(PEORIENSIS). Diocese comprising that part of Central Illinois south of the Counties of ...

Peoria Indians

A principal tribe of the confederated Illinois Indians (q.v.) having their chief residence, in the ...

Pepin the Short

Mayor of the Palace of the whole Frankish kingdom (both Austrasia and Neustria), and later King ...

Peppergrass, Paul

Novelist, lecturer, and priest, well known under the assumed name of "Paul Peppergrass", born in ...

Perboyre, Blessed Jean-Gabriel

Missionary and martyr, born at Puech, Diocese of Cahors, France, 6 January, 1802; martyred at ...

Percy, Blessed Thomas

Earl of Northumberland, martyr, born in 1528; died at York, 22 August, 1572. He was the eldest ...

Percy, John

( alias JOHN FISHER) Born at Holmeside, Durham, 27 Sep., 1569; died at London, 3 Dec., ...

Peregrinus

The canons of Priscillian, prefixed to the Epistles of St. Paul in many (chiefly Spanish) ...

Pereira, Benedict

(PEREYRA, PERERA, PERERIUS) Philosopher, theologian, and exegete, born about 1535, at Ruzafa, ...

Perez, Juan

Died before 1513. At one time he held the office of contador or accountant to the Queen of ...

Perfection, Christian and Religious

A thing is perfect in which nothing is wanting of its nature, purpose, or end. It may be perfect ...

Pergamus

A titular see, suffragan of Ephesus. This city was situated on the banks of the Selinus. It was ...

Perge

Titular metropolitan see in Pamphylia Secunda. Perge, one of the chief cities of Pamphylia, was ...

Pergolesi, Giovanni Battista

Born at Naples, 3 Jan., 1710; d. 16 March, 1736, at Pozzuoli, near Naples. This young man of ...

Pericui Indians

A rude and savage tribe, of unknown linguistic affinity, formerly occupying the extreme southern ...

Periodi

(P ETRI ) The name under which the Pseudo-Clementine writings are quoted by Epiphanius, ...

Periodical Literature, Catholic

The invention of printing, besides exerting a great influence on literature in general and on ...

Perjury

(Latin per , through and jurare , to swear) Perjury is the crime of taking a false oath. ...

Permaneder, Franz Michael

Canonist, b. at Traunstein, Bavaria, 12 Aug., 1794; d. at Ratisbon, 10 Oct., 1862. He studied ...

Pernter, Joseph Maria

Scientist, b. at Neumark, Tyrol, 15 March, 1848; d. at Arco, 20 Dec., 1908. He entered the ...

Perpetua and Felicitas, Saints

Martyrs, suffered at Carthage, 7 March 203, together with three companions, Revocatus, Saturus, ...

Perpetual Adoration

A term broadly used to designate the practically uninterrupted adoration of the Blessed ...

Perpetual Adoration, Religious of

(Belgium) A congregation with simple vows, founded at Brussels, 1857, by Anna de Meeus, ...

Perpetual Adoration, Religious of the

A contemplative religious congregation, founded in 1526 by Sister Elizabeth Zwirer (d. 1546), at ...

Perpetual Adoration, Sisters of the

(Quimper, France ). An institute of nuns devoted to perpetual adoration of the Blessed ...

Perpetual Adorers of the Blessed Sacrament

(Sacramentines.) Anton Le Quien, b. in Paris, 23 Feb., 1601, the founder of the first order ...

Perpetual Help, Our Lady of

( Or OUR LADY OF PERPETUAL HELP.) The picture of Our Lady of Perpetual Succour is painted ...

Perpetual Help, Our Lady of, Sisters of

A congregation founded in the parish of St. Damien, Bellechasse, P.Q., Canada, 28 August, 1892, ...

Perpetual Succour, Our Lady of

( Or OUR LADY OF PERPETUAL HELP.) The picture of Our Lady of Perpetual Succour is painted ...

Perpetuus, Saint

Eighth Bishop of Tours, d. 1 January, or 8 December, 490, or 8 April, 491. He was a member of ...

Perpignan, Diocese of

(Perpinianum.) Comprises the Department of Pyrénées Orientales; created by the ...

Perpignan, University of

Peter IV of Aragon (1327-87), having conquered (1344) the town of Perpignan and reunited to his ...

Perraud, Adolphe

Cardinal and academician; b. at Lyons, France, 7 Feb., 1828; d. 18 Feb., 1906. He had a ...

Perrault, Charles

Writer, b. in Paris, 12 Jan., 1628; d. 16 May, 1703. His first literary attempts were a parody of ...

Perrault, Claude

Born at Paris, 1613; died there, 1688. He built the main eastern façade of the Louvre, ...

Perreyve, Henri

Born at Paris, 11 April, 1831; died there 18 June, 1865. His father was professor at the ...

Perrone, Giovanni

Jesuit theologian, b. at Chieri, Italy, 11 March, 1794; d. at Rome, 28 Aug., 1876. After studying ...

Perry, Stephen Joseph

Born in London, August, 1833; d. 27 Dec. 1889. He belonged to a well-known Catholic family. His ...

Persecution

GENERAL Persecution may be defined in general as the unlawful coercion of another's liberty or ...

Persecutions, Coptic

(ACCORDING TO GREEK AND LATIN SOURCES) During the first two centuries the Church of Alexandria ...

Perseverance, Final

( Perseverantia finalis ). Final perseverance is the preservation of the state of grace till ...

Persia

The history, religion, and civilization of Persia are offshoots from those of Media. Both Medes ...

Persian Rite

Also known as the Chaldean, Assyrian, or Persian Rite. History and Origin This rite is used by ...

Persico, Ignatius

A cardinal, born 30 Jan., 1823, at Naples, Italy ; died 7 Dec., 1896. He entered the Capuchin ...

Person

The Latin word persona was originally used to denote the mask worn by an actor. From this it ...

Person, Ecclesiastical

In its etymological sense this expression signifies every person who forms a part of the external ...

Personality

It is proposed in this article to give an account: (1) of the physical constituents of ...

Persons, Robert

(Also, but less correctly, P ARSONS ) Jesuit, b., at Nether Stowey, Somerset, 24 June, 1546; ...

Perth

(PERTHENSIS) Located in Western Australia, suffragan to Adelaide; bounded on the north by ...

Pertinax, Publius Helvius

Roman Emperor (31 Dec., 192), b. at Alba Pompeia, in Luguria, 1 August, 126; d. at Rome 28 ...

Peru

A republic on the west coast of South America, founded in 1821 after the war of independence, ...

Perugia

(PERUSINA) Located in Umbria, Central Italy. The city is situated on a hill on the right of ...

Perugia, University of

One of the "free" universities of Italy, was erected into a studium generale on 8 Sept., 1308, ...

Perugino

(PIETRO VANNUCCI) An Italian painter, founder of the Umbrian school, born at Città ...

Peruzzi, Baldassare

An architect and painter, born at Siena, 7 March, 1481; died at Rome, 6 Jan., 1537. He derived ...

Pesaro

(PESAURENSIS) Located in central Italy. The city is situated at the mouth of the river ...

Pescennius Niger

Emperor of Rome (193-194). He was a native of central Italy, and during the reigns of Marcus ...

Pesch, Tilman

A Jesuit philosopher, b. at Cologne, 1 Feb., 1836; d. at Valkenberg, Holland, 18 Oct., 1899. He ...

Pescia

(PISCIENSIS) Diocese in Tuscany, Italy, on the Rivers Pescia Maggiore and Pescia Minore, ...

Pessimism

I. A TEMPER OF MIND In popular language the term pessimist is applied to persons who ...

Pessinus

( Pessinous .) A titular see of Galatia Secunda. Pessinonte, on the southern slope of Mt. ...

Pestalozzi and Pestalozzianism

Johann Heinrich Pestalozzi, one of the greatest pioneers of modern education, born at Zurich, ...

Peter Baptist, Saint, and Twenty-Five Companions

Died at Nagasaki, 5 Feb., 1597. In 1593 while negotiations were pending between the Emperor of ...

Peter Canisius, Blessed

(Kannees, Kanys, probably also De Hondt). Born at Nimwegen in the Netherlands, 8 May, 1521; ...

Peter Cantor

Theologian, b. probably at Gisberoi near Beauvais, France ; d. at Long Pont Abbey, 22 Sept., ...

Peter Cellensis

(PETER DE LA CELLE). Bishop of Chartres, b. of noble parentage in Champagne; d. at Chartres, ...

Peter Chrysologus, Saint

Born at Imola, 406; died there, 450. His biography, first written by Agnellus (Liber pontificalis ...

Peter Claver, Saint

The son of a Catalonian farmer, was born at Verdu, in 1581; he died 8 September, 1654. He ...

Peter Comestor

Theological writer, b. at Troyes, date unknown; d. at Paris about 1178. He was first attached ...

Peter Damian, Saint

(Or Damiani). Doctor of the Church, Cardinal-Bishop of Ostia, b. at Ravenna "five years ...

Peter de Blois

A statesman and theologian, born at Blois about 1130; died about 1203. He appears to have ...

Peter de Honestis

Born at Ravenna about 1049; died, 29 March, 1119. Among his ancestors was the great St. Romuald, ...

Peter de Regalado, Saint

(REGALATUS) A Friar Minor and reformer, born at Valladolid, 1390; died at Aguilera, 30 ...

Peter de Vinea

(DE VINEIS, DELLA VIGNA) Born at Capua about 1190; died 1249. Peter's legal learning and the ...

Peter Faber, Saint

Born 13 April, 1506, at Villaret, Savoy ; died 1 Aug., 1546, in Rome. As a child he tended his ...

Peter Fourier, Saint

Known as LE BON PÈRE DE MATTAINCOURT, born at Mirecourt, Lorraine, 30 Nov., 1565 died at ...

Peter Fullo

Intruding Monophysite Patriarch of Antioch ; d. 488. He received the Greek surname Gnapheus ...

Peter Gonzalez, Saint

Popularly known as St. Elmo, b. in 1190 at Astorga, Spain ; d. 15 April, 1246, at Tuy. He was ...

Peter Igneus, Blessed

(Peter Aldobrandini.) An Italian monk of the Benedictine congregation of the ...

Peter Lombard

Theologian, b. at Novara (or perhaps Lumello), Italy, about 1100; d. about 1160-64. He studied ...

Peter Mongus

( moggos , "stammerer", or "hoarse".) Intruded Monophysite patriarch of Alexandria (d. ...

Peter Nolasco, Saint

Born at Mas-des-Saintes-Puelles, near Castelnaudary, France, in 1189 (or 1182); died at ...

Peter of Alcántara, Saint

Born at Alcántara, Spain, 1499; died 18 Oct., 1562. His father, Peter Garavita, was the ...

Peter of Alexandria, Saint

Became Bishop of Alexandria in 300; martyred Nov., 311. According to Philip of Sidetes he ...

Peter of Aquila

(SCOTELLUS). Friar Minor , theologian and bishop, b. at Aquila in the Abruzzi, Italy, towards ...

Peter of Arbues, Saint

(Correctly, PETER ARBUES). Born in 1441 (or 1442); died 17 Sept., 1485. His father, a ...

Peter of Auvergne

A philosopher and theologian ; died after 1310. He was a canon of Paris ; some biographers ...

Peter of Bergamo

(ALMADURA) A theologian, date of birth unknown; died at Placentia, in 1482. He entered the ...

Peter of Montboissier, Blessed

(Better known as PETER THE VENERABLE). Born in Auvergne, about 1092; died at Cluny, 25 ...

Peter of Poitiers

A French scholastic theologian, born at Poitiers or in its neighbourhood about 1130; died in ...

Peter of Sebaste, Saint

Bishop, b. about 340; d. 391. He belonged to the richly blest family of Basil and Emmelia of ...

Peter of Verona, Saint

Born at Verona, 1206; died near Milan, 6 April, 1252. His parents were adherents of the ...

Peter Snow, Venerable

English martyr, suffered at York, 15 June, 1598. He was born at or near Ripon and arrived at the ...

Peter the Hermit

Born at Amiens about 1050; d. at the monastery of Neufmoutier (Liège), in 1115. His ...

Peter Urseolus, Saint

(Orseolo) Born at Rivo alto, Province of Udina, 928; at Cuxa, 10 January, 987 (997 is less ...

Peter, Basilica of Saint

TOPOGRAPHY The present Church of St. Peter stands upon the site where at the beginning of the ...

Peter, Chair of

Under this head will be treated: I. The annual Feast of the Chair of Peter ( Cathedra Petri ) at ...

Peter, Saint

The life of St. Peter may be conveniently considered under the following heads: I. Until the ...

Peter, Saint, Epistles of

These two epistles will be treated under the following heads: I. Authenticity; II. Recipients, ...

Peter, Sarah

Philanthropist, b. at Chillicothe, Ohio, U.S.A. 10 May, 1800; d. at Cincinnati, 6 Feb., 1877. Her ...

Peter, Tomb of Saint

The history of the relics of the Apostles Peter and Paul is one which is involved in ...

Peter-Louis-Marie Chanel, Saint

The print version of the C ATHOLIC E NCYCLOPEDIA contains two articles on this saint. We ...

Peterborough

(PETERBOROUGHENSIS) Located in the Province of Ontario , Canada, comprises the Counties of ...

Peterspence

Peterspence, otherwise known to the Anglo-Saxons as "Romescot", is the name traditionally given to ...

Peterssen, Gerlac

(GERLACUS PETRI) Born at Deventer, 1377 or 1378; died 18 Nov., 1411. He entered the ...

Petinessus

(PITNISUS) A titular see in Galatia Secunda (Salutaris). This city is mentioned by Strabo, ...

Petit-Didier, Matthieu

A Benedictine theologian and ecclesiastical historian, born at Saint-Nicolas-du-Port in ...

Petitions to the Holy See

I. MODE OF PETITIONING Faculties, indults, dispensations, and other favours, the granting of ...

Petra

Titular metropolitan see of Palæstina Tertia. Under the name of Sela (the rock) this ...

Petrarch, Francesco

Italian poet and humanist, b. at Arezzo, 20 July, 1304; d. at Arquá, 19 July, 1374. His ...

Petre, Family of

The Petres are one of those staunch and constant families, which have played a great part in the ...

Petrobrusians

Heretics of the twelfth century so named from their founder Peter of Bruys. Our information ...

Petronilla, Saint

Virgin, probably martyred at Rome at the end of the first century. Almost all the sixth- and ...

Petronius, Saint

Bishop of Bologna, date of birth unknown; died before 450. The only certain historical ...

Petropolis

(Petropolitanensis). Diocese in the Province of Rio de Janeiro, Brazil, erected 11 Feb., ...

Petrus Alfonsus

A converted Jew and controversialist, born at Huesca, in the former Kingdom of Aragon, 1062; ...

Petrus Bernardinus

Florentine heretic ; born at Florence about 1475; died 1502. His parents were common folk, and ...

Petrus de Natalibus

Bishop; author of a collection of lives of the saints; date of birth unknown; d. between 1400 and ...

Petrus Diaconus

The name of several men of note in ecclesiastical history and literature. (1) One of the ...

Petun Nation

One of the three great divisions of the Huron Indians, the other two being the Hurons proper, and ...

Peuerbach, George von

(Also Peurbach, Purbach, Purbachius) Austrian astronomer, b. at Peuerbach near Linz, 30 May, ...

Peutinger, Conrad

An antiquarian and humanist, born at Augsburg, 14 Oct., 1465; died 28 Dec., 1547. As a young ...

Peyto, William

(P ETO, P ETOW ). Cardinal ; d. 1558 or 1559. Though his parentage was long unknown, it is ...

Pez

(1) BERNHARD An historian, born 22 February, 1683, at Ybbs near Melk ; died 27 March, 1735, at ...

× Close

Pf 5

Pfanner, Franz

An abbot, born at Langen, Vorarlberg, Austria, 1825; died at Emmaus, South Africa, 24 May, ...

Pfefferkorn, Johannes

A baptized Jew, b. probably at Nuremberg, 1469; d. at Cologne, between 1521 and 1524. In 1505, ...

Pfister, Adolf

An educationist, born at Hechingen in Hohenzollern, 26 Sept., 1810; died at Ober-Dischingen in ...

Pflug, Julius Von

The last Catholic Bishop of Naumburg-Zeitz, born at Eythra, near Leipzig, 1499; died at Zeits, ...

Pforta

A former Cistercian monastery (1137-1540), near Naumburg on the Saale in the Prussian province ...

× Close

Ph 44

Phœnicia

Phœnicia is a narrow strip of land, about one hundred and fifty miles long and thirty miles ...

Phacusa

A titular see and suffragan of Pelusium, in Augustamnica Prima. Ptolemy (IV, v, 24) makes it ...

Pharao

(Prah, Par‘o, or, after a vowel, Phar‘o ; Greek Pharaó ; Latin Pharao). ...

Pharbætus

Titular see and suffragan of Leontopolis, in Augustamnica Secunda. This name is merely the ...

Pharisees

A politico-religious sect or faction among the adherents of later Judaism, that came into ...

Pharsalus

Titular see and suffragan of Larissa in Thessaly. The city is mentioned for the first time after ...

Phaselis

Titular see in Lycia, suffragan of Myra. The city was a Doric colony on the Pamphylian Gulf. ...

Phasga

(A.V. Pisgah ). Whether the word in Hebrew is a proper or a common noun is not clear; ...

Phenomenalism

Phenomenalism ( phainomenon ) literally means any system of thought that has to do with ...

Philadelphia (Lydia)

A titular see in Lydia, suffragan of Sardes. The city was founded by Philadelphus, King of ...

Philadelphia (Pennsylvania)

(PHILADELPHIENSIS) A diocese established in 1808; made an archdiocese, 12 Feb., 1875, ...

Philanthropinism

The system of education educed from the ideas of Rousseau and of the German "Enlightenment", ...

Philastrius, Saint

Bishop of Brescia, died before 397. He was one of the bishops present at a synod held in ...

Philemon

A citizen of Coloss Colossæ, to whom St. Paul addressed a private letter, unique in the ...

Philip II

King of Spain, only son of the Emperor Charles V, and Isabella of Portugal, b. at Valladolid, 21 ...

Philip II (Augustus)

King of France, born 22 or 25 August, 1165; died at Mantes, 14 July, 1223, son of Louis VII ...

Philip IV

Surnamed Le Bel (the Fair) King of France, b. at Fontainebleau, 1268; d. there, 29 Nov., 1314; ...

Philip of Jesus, Saint

Born in Mexico, date unknown; died at Nagasaki early in February, 1597. Though unusually ...

Philip of the Blessed Trinity

(ESPRIT JULIEN). Discalced Carmelite, theologian, born at Malaucene, near Avignon, 1603; died ...

Philip Romolo Neri, Saint

THE APOSTLE OF ROME. Born at Florence, Italy, 22 July, 1515; died 27 May, 1595. Philip's ...

Philip the Apostle, Saint

Like the brothers, Peter and Andrew, Philip was a native of Bethsaida on Lake Genesareth ( John ...

Philip the Arabian

(Philippus) Emperor of Rome (244-249), the son of an Arab sheik, born in Bosra. He rose ...

Philippi

(Greek Phílippoi , Latin Philippi ). Philippi was a Macedonian town, on the ...

Philippi

A titular metropolitan see in Macedonia. As early as the sixth century B. C. we learn of a ...

Philippians, Epistle to the

I. HISTORICAL CIRCUMSTANCES, OCCASION, AND CHARACTER ( See also PHILIPPI ). The Philippians, ...

Philippine Islands

Situation and Area The Philippine Islands lie between 116° 40' and 126° and 34' E. long., ...

Philippopolis

A titular metropolitan see of Thracia Secunda. The city was founded by Philip of Macedon in 342 ...

Philippopolis

Titular see in Arabia, suffragan of Bostra. Its bishop, Hormisdas, was present at the Council ...

Philips, Peter

(Also known as PETRUS PHILIPPUS, PIETRO PHILLIPO.) Born in England about 1560; date and place ...

Philistines

( Septuagint phylistieim in the Pentateuch and Josue, elsewhere allophyloi , ...

Phillip, Robert

Priest, d. at Paris, 4 Jan., 1647. He was descended from the Scottish family of Phillip of ...

Phillips, George

A canonist, born at Königsberg, 6 Sept., 1804; died at Vienna, 6 September, 1872, was the son ...

Philo Judæus

Born about 25 B.C. . His family, of a sacerdotal line, was one of the most powerful of the ...

Philomelium

A titular see in Pisidia, suffragan of Antioch. According to ancient writers Philomelium was ...

Philomena, Saint

On 25 May, 1802, during the quest for the graves of Roman martyrs in the Catacomb of Priscilla, ...

Philosophy

I. Definition of Philosophy . II. Division of Philosophy . III. The Principal Systematic ...

Philoxenus

(AKHSENAYA) OF MABBOGH. Born at Tahal, in the Persian province of Beth-Garmai in the second ...

Phocæa

A titular see in Asia, suffragan of Ephesus. The town of Phocæa was founded in the ...

Photinus

A heretic of the fourth century, a Galatian and deacon to Marcellus, Metropolitan of Ancyra ...

Photius of Constantinople

Photius of Constantinople, chief author of the great schism between East and West, was b. at ...

Phylacteries

( Phulachterion — safeguard, amulet, or charm). The word occurs only once in the New ...

Physics, History of

The subject will be treated under the following heads: I. A Glance at Ancient Physics; II. ...

Physiocrats

( physis , nature, kratein , rule) A school of writers on political and economic ...

Physiologus

An early Christian work of a popular theological type, describing animals real or fabulous ...

× Close

Pi 89

Piacenza

DIOCESE OF PIACENZA (PLACENTINENSIS) Piacenza is a diocese in Emilia, central Italy. The city ...

Pianô Carpine, Giovanni da

Born at Pian di Carpine (now called della Magione), near Perugia, Umbria, 1182; died probably in ...

Pianciani, Giambattista

Scientist, b. at Spoleto, 27 Oct., 1784; d. at Rome, 23 March, 1862. He entered the Society of ...

Piatto Cardinalizio

An allowance granted by the pope to cardinals residing in curia or otherwise employed by ...

Piatus of Mons

(Secular name, JEAN-JOSEPH LOISEAUX), b. 5 Aug., 1815; d. in the Monastery of Ste. Claire, ...

Piauhy

(DE PIAUHY, PIAHUNENSIS) Suffragan of the Archdiocese of Belem do Para, in the State of ...

Piazza Armerina

(PLATIENSIS) Located in the province of Caltanissetta, Sicily. The city of Piazza Armerina is ...

Piazzi, Giuseppe

Astronomer, b. at Ponte in Valtellina, 16 July, 1746; d. at Naples, 22 July, 1826. He took the ...

Pibush, John

English martyr, born at Thirsk, Yorkshire; died at St Thomas's Waterings, Camberwell, 18 February, ...

Picard, Jean

Astronomer, b. at La Flêche, 21 July, 1620; d. at Paris, 12 Oct., 1682. He was a priest ...

Piccolomini, Alessandro

Littérateur, philosopher, astronomer, b. 13 June, 1508; d. 12 March, 1578. He passed his ...

Piccolomini-Ammannati, Jacopo

A cardinal, born in the Villa Basilica near Lucca, 1422; died at San Lorenzo near Bolsena, 10 ...

Pichler

A renowned Austrian family of gem-cutters who lived and died in Italy. ANTONIO (JOHANN ...

Pichler, Vitus

Distinguished canonist and controversial writer, b. at Grosberghofen, 24 May, 1670; d. at Munich, ...

Pickering, Ven. Thomas

Lay brother and martyr, a member of an old Westmoreland family, b. c. 1621; executed at Tyburn, ...

Piconio, Bernadine a

(HENRI BERNARDINE DE PICQUIGNY) Born at Picquigny, Picardy, 1633; died in Paris, 8 December, ...

Picquet, François

A celebrated Sulpician missionary in Canada, b. at Bourg, Bresse, France, 4 Dec., 1708; d. at ...

Picture Bibles

In the Middle Ages the Church made use of pictures as a means of instruction, to supplement ...

Pie Pelicane, Jesu, Domine

The sixth quatrain of Adoro Te Devote , sometimes used as a separate hymn at Benediction of ...

Pie, Louis-Edouard-Désiré

Cardinal, born at Pontgouin, Diocese of Chartres, 1815; died at Angoulême, 1880. He studied ...

Pieck, Saint Nicholas

(Also spelled PICK). Friar Minor and martyr, b. at Gorkum, Holland, 29 August, 1534; d. at ...

Piedmont

( Italian Piemonte ). A part compartimento of northern Italy, bounded on the north by ...

Piel, Peter

A pioneer in the movement for reform of church music, b. at Kessewick, near Bonn, 12 Aug., 1835; ...

Pierius

A priest and probably head master of the catechetical school at Alexandria conjointly with ...

Pierre de Castelnau, Blessed

Born in the Diocese of Montpellier , Languedoc, now Department of Hérault, France ; died ...

Pierre de Maricourt

Surnamed PETER THE PILGRIM ( Petrus Peregrinus ) A physician of the Middle Ages. Under the ...

Pierron, Jean

A missionary, born at Dun-sur-Meuse, France, 28 Sept., 1631; date and place of death unknown. He ...

Pierson, Philippe

Born at Ath, Hainaut (Belgium), 4 January, 1642; died at Lorette, Quebec, 1688. At the age of ...

Pietism

Pietism is a movement within the ranks of Protestantism, originating in the reaction against the ...

Pighius, Albert

A theologian, mathematician, and astronomer, born at Kampen, Overyssel, Holland, about 1490; ...

Pignatelli, Venerable Giuseppe Maria

Born 27 December, 1737, in Saragossa, Spain ; died 11 November, 1811. His family was of ...

Pike, William

Martyr, born in Dorsetshire; died at Dorchester, dec., 1591. He was a joiner, and lived at West ...

Pilar, Nuestra Señora del

"Our Lady of the Pillar", a celebrated church and shrine, at Saragossa, Spain, containing a ...

Pilate, Pontius

After the deposition of the eldest son of Herod, Archelaus (who had succeeded his father as ...

Pilchard, Venerable Thomas

( Or PILCHER). Martyr, born at Battle, Sussex, 1557; died at Dorchester, 21 March 1586-7. ...

Pileolus

( zucca , head). The small, round skullcap of the ecclesiastic. The official name is ...

Pilgrimage of Grace

The name given to the religious rising in the north of England, 1536. The cause of this great ...

Pilgrimages

(Middle English, pilgrime, Old French, pelegrin, derived from Latin peregrinum, supposed ...

Piligrim

Bishop of Passau, date of birth unknown; died 20 May, 991. He was educated at the ...

Pillar of Cloud/Fire

(P ILLAR OF F IRE ). A cloud which accompanied the Israelites during their wandering. It ...

Pima Indians

An important tribe of Southern Arizona, centering along the middle Gila and its affluent, the ...

Pinar del Rio

(Pinetensis ad Flumen) Located in Cuba, erected by the Brief "Actum præclare" of Leo ...

Pinara

A titular see in Lycia, suffragan of Myra. Pinara was one of the chief cities of the Lycian ...

Pindemonte, Ippolito

An Italian poet of noble birth, born at Verona, 13 Nov., 1753; died there, 18 Nov., 1828. He ...

Pineda, John de

Born in Seville, 1558; died there, 27 Jan., 1637. He entered the Society of Jesus in 1572, ...

Pinerolo

(PINEROLIENSIS) Located in the province of Turin, in Piedmont, Northern Italy, suffragan of ...

Pingré, Alexandre Guy

Born in Paris 11 September, 1711; died 1 May, 1796. He was educated in Senlis at the college ...

Pinna da Encarnaçao, Mattheus

A writer and theologian, born at Rio de Janeiro, 23 Aug., 1687; died there, 18 Dec., 1764. On 3 ...

Pinto, Fernão Mendes

A Portuguese traveller, born at Montemor-o-Velho near Coimbra, c. 1509; died at Almada near ...

Pinturicchio

(BERNARDINO DI BETTO, surnamed PINTURICCHIO) Born at Verona, about 1454; died at Siena, 11 ...

Pinzón, Martín Alonso

Spanish navigator and companion of Columbus on his first voyage to the New World, b. at Palos ...

Piombo, Sebastiano del

More correctly known as S EBASTIANO L UCIANI . Venetian portrait painter, b. at Venice, ...

Pionius, Saint

Martyred at Smyrna, 12 March, 250. Pionius, with Sabina and Asclepiades, was arrested on 23 ...

Pious Fund of the Californias, The

(Fondo Piadoso de las Californias) The Pious Fund of the Californias had its origin, in 1697, ...

Pious Society of Missions, The

Founded by Ven. Vincent Mary Pallotti in 1835. The members of the society are generally called ...

Piranesi, Giambattista

An Italian etcher and engraver, b. at Venice, 1720; d. in Rome, 9 Nov., 1778. His uncle ...

Pirhing, Ernricus

Born at Sigarthin, near Passau, 1606; died between 1678 and 1681. At the age of twenty-two he ...

Pirkheimer

Charitas Pirkheimer Abbess of the Convent of St. Clara, of the Poor Clares, in Nuremberg, and ...

Piro Indians

A tribe of considerable importance, ranging by water for a distance of three hundred miles along ...

Pisa

ARCHDIOCESE OF PISA (PISÆ) Archdiocese in Tuscany, central Italy. The city is situated ...

Pisa, Council of

Preliminaries. The great Schism of the West had lasted thirty years (since 1378), and none of ...

Pisa, University of

In the eleventh century there were many jurisconsults at Pisa who lectured on law ; prominent ...

Pisano, Andrea

Or ANDREA DA PISA (the name by which Andrea da Pontadera is known). An Italian sculptor and ...

Pisano, Niccola

Architect and sculptor, b. at Pisa about 1205-07; d. there, 1278. He was the father of modern ...

Piscataway Indians

A tribe of Algonquian linguistic stock formerly occupying the peninsula of lower Maryland ...

Piscina

(Latin from piscis, a fish, fish-pond, pool or basin, called also sacrarium, thalassicon, or ...

Pise, Charles Constantine

Priest, poet, and prose writer, b. at Annapolis, Maryland, 22 Nov., 1801; d. at Brooklyn, New ...

Pisidia

A country in the southwestern part of Asia Minor, between the high Phrygian tableland and the ...

Pistoia and Prato

(PISTORIENSIS ET PRATENSIS) Located in the Province of Florence. The city of Pistoia is ...

Pistoia, Synod of

Held 18 to 28 September, 1786, by Scipio de’ Ricci, Bishop of Pistoia and Prato. It marks ...

Pistorius, Johann

A controversialist and historian, born at Nidda in Hesse, 14 February, 1546; died at Freiburg, 18 ...

Pithou, Pierre

A writer, born at Troyes, 1 Nov. 1539; died at Nogent-sur-Seine, 1 Nov., 1596. His father, a ...

Pitoni, Joseph

A musician, born at Rieti, Perugia, Italy, 18 March, 1657; died at Rome, 1 Feb., 1743, and ...

Pitra, Jean-Baptiste-François

Cardinal, famous archeologist and theologian, b. 1 August, 1812, at Champforgeuil in the ...

Pitts, John

Born at Alton, Hampshire, 1560; died at Liverdun, Lorraine, 17 Oct., 1616. He was educated at ...

Pittsburgh

DIOCESE OF PITTSBURG/PITTSBURGH (PITTSBURGENSIS). Suffragan of Philadelphia, in the United ...

Pityus

A titular see in Pontus Polemoniacus, suffragan of Neocæsarea. Pityus was a large and ...

Pius I, Pope Saint

Date of birth unknown; pope from about 140 to about 154. According to the earliest list of the ...

Pius II, Pope

(Enea Silvio de' Piccolomini). Born at Corsignano, near Siena, 18 Oct., 1405; elected 19 ...

Pius III, Pope

(Francesco Todeschini Piccolomini). B. at Siena, 29 May, 1439; elected 22 Sept., 1503; d. in ...

Pius IV, Pope

(Giovanni Angelo Medici). B. 31 March, 1499, at Milan ; elected 26 December, 1559; d. in ...

Pius IX, Pope

(G IOVANNI M ARIA M ASTAI -F ERRETTI ). Pope from 1846-78; born at Sinigaglia, 13 May, ...

Pius V, Pope Saint

(MICHELE GHISLERI). Born at Bosco, near Alexandria, Lombardy, 17 Jan., 1504 elected 7 Jan., ...

Pius VI, Pope

(G IOVANNI A NGELICO B RASCHI ). Born at Cesena, 27 December, 1717; elected 15 ...

Pius VII, Pope

(B ARNABA C HIARAMONTI ). Born at Cesena in the Pontifical States, 14 August, 1740; ...

Pius VIII, Pope

(Francesco Xaverio Castiglione). B. at Cingoli, 20 Nov., 1761; elected 31 March, 1829; d. 1 ...

Pius X, Pope Saint

(Giuseppe Melchiorre Sarto). Born 2 June, 1835, at Riese, Province of Treviso, in Venice. His ...

Piusverein

The name given to Catholic associations in various countries of Europe. I. THE PIUS ...

Pizarro, Francisco

Born in Trujillo, Estremadura, Spain, probably in 1471; died at Lima, Peru, 26 June, 1541. He ...

× Close

Pl 27

Placidus, Saint

St. Placidus, disciple of St. Benedict, the son of the patrician Tertullus, was brought as a ...

Plagues of Egypt

Ten calamities inflicted on the Egyptians to overcome Pharao's obstinacy and force him to let ...

Plain Chant

By plain chant we understand the church music of the early Middle Ages, before the advent of ...

Plantaganet, Henry Beaufort

Cardinal, Bishop of Winchester, born c. 1377; died at Westminster, 11 April, 1447. He was the ...

Plantin, Christophe

Book-binder and publisher of Antwerp, b. 1514, at or near Tours ( France ); d. 1 July, 1589, at ...

Plants in the Bible

When Moses spoke to the people about the Land of Promise, he described it as a "land of hills ...

Plasencia

(PLACENTINA) Plasencia comprises the civil provinces of Cáceres, Salamanca, and ...

Plateau, Joseph-Antoine

Belgian physicist, b. at Brussels, 14 Oct., 1801; d. at Ghent, 15 Sept., 1883. His father, a ...

Platina, Bartolomeo

Originally named S ACCHI, b. at Piadena, near Mantua, in 1421; d. at Rome, 1481. He first ...

Plato and Platonism

I. LIFE OF PLATO Plato ( Platon , "the broad shouldered") was born at Athens in 428 or 427 ...

Play, Pierre-Guillaume-Frédéric Le

A French economist, born at La Rivière (Calvados), 11 April, 1806; died at Paris, 5 ...

Plegmund

Archbishop of Canterbury, died 2 August, 914. He was a Mercian, and spent his early life near ...

Plenarium

A book of formulae and texts. Plenarium or Plenarius ( Liber ) is any book that contains ...

Plenary Council

A canonical term applied to various kinds of ecclesiastical synods. The word itself, derived from ...

Plessis, Joseph-Octave

Bishop of Quebec, born at Montreal, 3 March, 1763; died at Quebec, 4 Dec., 1822. He studied ...

Plethon, Georgius Gemistus

Born in Constantinople about 1355, died in the Peloponnesus, 1450. Out of veneration for Plato ...

Plock

(PLOCENSIS) Located in Russian Poland, suffragan of Warsaw, includes the district of Plock ...

Plowden, Charles

Born at Plowden Hall, Shropshire, 1743; died at Jougne, Doubs, France, 13 June, 1821. He was ...

Plowden, Edmund

Born 1517-8; died in London, 6 Feb., 1584-5. Son of Humphrey Plowden of Plowden Hall, Shropshire, ...

Plowden, Francis

Son of William Plowden of Plowden Hall, b. at Shropshire, 8 June, 1749; d. at Paris, 4 Jan., ...

Plowden, Robert

Elder brother of Charles, born 27 January, 1740; died at Wappenbury, 27 June, 1823. He entered ...

Plowden, Thomas

( Alias Salisbury). Born in Oxfordshire, England, 1594; died in London, 13 Feb., 1664; ...

Plowden, Thomas Percy

Born at Shiplake, Oxfordshire, England, 1672; died at Watten, 21 Sept., 1745; joined the Society ...

Plumier, Charles

(botanical abbreviation, Plum .) A French botanist, born at Marseilles, 20 April, 1646; ...

Plunket, Blessed Oliver

[ Editor's Note: St. Oliver Plunkett was canonized by Pope Paul VI on October 10, 1975.] ...

Pluscarden Priory

Founded in 1230 by Alexander III , King of Scotland, six miles from Elgin, Morayshire, for ...

Plymouth

(PLYMUTHENSIS, PLYMUTHÆ) Plymouth consists of the County of Dorset, which formed a ...

× Close

Pn 1

Pneumatomachi (Macedonians)

(Macedonians) A heretical sect which flourished in the countries adjacent to the Hellespont ...

× Close

Po 120

Poetry, Hebrew, of the Old Testament

Since the Bible is divinely inspired, and thus becomes the "written word" of God, many devout ...

Poggio Bracciolini, Giovanni Francesco

An Italian humanist and historian; born at Terranuova, near Arezzo, in 1380; died at Florence, ...

Poggio Mirteto

DIOCESE OF POGGIO MIRTETO (MANDELENSIS) Diocese in the province of Perugia, central Italy. The ...

Pogla

( ta Pogla ) Titular see in Pamphylia Secunda. Pogla is mentioned only by Ptolemy, V, 5, ...

Poitiers

D IOCESE OF P OITIERS (P ICTAVENSIS ) The Diocese of Poitiers includes the Departments of ...

Poland

I. GEOGRAPHY The western part of the Sarmatian Plain together with the northern slopes of the ...

Polding, John Bede

Archbishop of Sydney, born at Liverpool, 18 Oct., 1794; died at Sydney, 16 March, 1877. In 1805 ...

Pole, Blessed Margaret

Countess of Salisbury, martyr ; b. at Castle Farley, near Bath, 14 August, 1473; martyred at ...

Pole, Reginald

Cardinal, b. at Stourton Castle, Staffordshire, England, in March, 1500; d. at Lambeth Palace, ...

Polemonium

Titular see in Pontus Polemoniacus, suffragan of Neocæsarea. At the mouth of the Sidenus, ...

Poleni, Giovanni

Marquess, physicist, and antiquarian; b. at Venice, 23 Aug., 1683; d. at Padua, 14 Nov., 1761; ...

Poles in the United States

Causes of Immigration There is good foundation for the tradition that a Pole, John of Kolno (a ...

Policastro

DIOCESE OF POLICASTRO (POLICASTRENSIS) Diocese in the province of Salerno, Southern Italy. The ...

Polignac, Melchior de

Cardinal, diplomatist, and writer, b. of an ancient family of Auvergne, at Le Puy, France, 11 ...

Polish Literature

The subject will be divided, for convenience of treatment, into historical periods. First ...

Politi, Lancelot

(In religion AMBROSIUS CATHARINUS) Born at Siena, 1483; died at Naples, 1553. At sixteen he ...

Politian

(ANGIOLO DE 'AMBROSINI DA MONTE PULCIANO) An Italian Humanist, born at Monte Pulciano in 1454; ...

Political Economy, Science of

S CIENCE OF P OLITICAL E CONOMY (E CONOMICS ). I. DEFINITIONS Political economy (Greek, ...

Pollajuolo, Antonio and Piero Benci

Antonio and Piero Benci Pollajuolo derived their surname, according to Florentine custom, from ...

Polo, Marco

Traveller; born at Venice in 1251; died there in 1324. His father Nicolo and his uncle Matteo, ...

Polybotus

A titular see in Phrygia Salutaris, suffragan of Synnada. This town is mentioned only in the ...

Polycarp, Saint

Martyr (A.D. 69-155). Our chief sources of information concerning St. Polycarp are: (1) the ...

Polycarpus

The title of a canonical collection in eight books composed in Italy by Cardinal Gregorius. It is ...

Polyglot Bibles

The first Bible which may be considered a Polyglot is that edited at Alcalá (in Latin ...

Polystylum

A titular see of Macedonia Secunda, suffragan of Philippi. When Philippi was made a ...

Polytheism

The belief in, and consequent worship of, many gods. See the various articles on national ...

Pomaria

A titular see in Mauretania Cæsarea. It is north of Tlemcen (capital of an arrondissement ...

Pombal, Marquis de

S EBASTIâO J OSÉ DE C ARVALHO E M ELLO The son of a country gentleman of ...

Pomerania

A Prussian province on the Baltic Sea situated on both banks of the River Oder, divided into ...

Pompeiopolis

A titular see in Paphlagonia. The ancient name of the town is unknown; it may have been ...

Pomponazzi, Pietro

(POMPONATIUS, also known as PERETTO on account of his small stature) A philosopher and ...

Ponce de León, Juan

Explorer, born at San Servas in the province of Campos, 1460; died in Cuba, 1521. He was ...

Ponce, John

A philosopher and theologian, born at Cork, 1603, died at Paris, 1670. At an early age he went ...

Poncet, Joseph Anthony de la Rivière

Missionary; b. at Paris, 17 May, 1610; d. at Martinique, 18 June, 1675. He entered the Jesuit ...

Pondicherry

(PONDICHERIANA OR PUDICHERIANA) Located in India, it is bounded on the east by the Bay of ...

Pontefract Priory

Located in Yorkshire, England, a Cluniac monastery dedicated to St. John the Evangelist, founded ...

Pontian, Pope Saint

Dates of birth and death unknown. The "Liber Pontificalis" (ed. Duchesne, I, 145) gives Rome ...

Pontifical Colleges

In earlier times there existed in Europe outside of the city of Rome a large number of ...

Pontifical Decorations

Pontifical decorations are the titles of nobility, orders of Christian knighthood and other ...

Pontifical Mass

Pontifical Mass is the solemn Mass celebrated by a bishop with the ceremonies prescribed in the ...

Pontificale

( Pontificale Romanum ). A liturgical book which contains the rites for the performance ...

Pontificalia

(PONTIFICALS). The collective name given for convenience sake to those insignia of the ...

Pontigny, Abbey of

Second daughter of Cîteaux, was situated on the banks of the Serain, present Diocese of ...

Pontius Carbonell

Born at Barcelona, c. ú died c. 1320. Pontius and Carbonell are names frequently met with ...

Pontius Pilate

After the deposition of the eldest son of Herod, Archelaus (who had succeeded his father as ...

Pontus

In ancient times, Pontus was the name of the north-eastern province of Asia Minor , a long ...

Pools in Scripture

In the English Bibles, the word "pool" stands for three Hebrew words: (1) 'agam means properly ...

Poona

(PUNENSIS) Diocese in India, comprises that portion of the Bombay Presidency which lies on ...

Poor Brothers of St. Francis Seraphicus

A congregation of lay brothers of the Third Order of St. Francis, instituted for charitable ...

Poor Catholics

( Pauperes Catholici ) A religious mendicant order, organized in 1208, to reunite the ...

Poor Child Jesus, Sisters of the

A congregation founded at Aachen in 1844 for the support and education of poor, orphan, and ...

Poor Clares

(POOR LADIES, SISTERS OF ST. CLARE) The Second Order of St. Francis. The subject will be treated ...

Poor Handmaids of Jesus Christ

A community founded by Catherine Kasper, a native of Dernbach, Germany. She was born 26 May, 1820, ...

Poor Handmaids of the Mother of God

A religious congregation founded in 1808 by Mother Mary Magdalen Taylor in conjunction with ...

Poor Laws

Poor Laws are those legal enactments which have been made at various periods of the world's ...

Poor, Care of, by the Church

I. OBJECTS, HISTORY, AND ORGANIZATION A. The care of the poor is a branch of charity. In the ...

Poor, Little Sisters of the

An active, unenclosed religious congregation founded at St Servan, Brittany, 1839, through the ...

Poor, Sisters of the, of St. Francis

A Congregation, founded by the Venerable Mother Frances Schervier at Aachen in the year 1845, ...

Popayán

(POPAYANENSIS) Popayán lies approximately between 1º 20' and 3º 2' north ...

Pope, Alexander

Poet, son of Alexander Pope and his second wife, Edith Turner, b. in London, England, 22 May, ...

Pope, The

( Ecclesiastical Latin papa from Greek papas , a variant of pappas father, in classical ...

Popes, Chronological Lists of the

See also POPE, LIST OF POPES, PAPAL ELECTIONS, ELECTION OF THE POPE. The historical lists ...

Popes, Election of the

For current procedures regarding the election of the pope, see Pope John Paul II's 1996 Apostolic ...

Popes, List of

See also POPE, PAPAL ELECTIONS, ELECTION OF THE POPE. St. Peter (32-67) St. Linus (67-76) ...

Poppo, Saint

Abbot, born 977; died at Marchiennes, 25 January, 1048. He belonged to a noble family of ...

Popular Devotions

Devotion, in the language of ascetical writers, denotes a certain ardour of affection in the ...

Population, Theories of

Down to the end of the eighteenth century, very little attention was given to the relation between ...

Porch (or Vestibule, in Architecture)

A hall projecting in front of the façade of a church, found from the fifth century both ...

Pordenone, Giovanni Antonio

Italian painter, b. at Pordenone, 1483; d. at Ferrara, January, 1539. He is occasionally referred ...

Pordenone, Ordric of

A Franciscan missionary of a Czech family named Mattiussi, born at Villanova near Pordenone, ...

Pormort, Ven. Thomas

English martyr, b. at Hull about 1559; d. at St. Paul's Churchyard, 20 Feb., 1592. He was probably ...

Porphyreon

Titular see, suffragan of Tyre in Phoenicia Prima. It is described in the "Notitia Episcopatuum" ...

Porphyrius, Saint

Bishop of Gaza in Palestine, b. at Thessalonica about 347; d. at Gaza, 26 February, 420. ...

Porrecta, Serafino

Family name Capponi, called a Porrecta from the place of birth, theologian, b. 1536; d. at Bologna, ...

Port Augusta

(PORTAUGUSTANA) This diocese is a suffragan of Adelaide, South Australia, created in ...

Port Louis

(PORTUS LUDOVICI) This diocese comprises the islands of Mauritius, Rodriguez, Chagos, and ...

Port of Spain

(PORTUS HISPANIÆ) An archiepiscopal and metropolitan see, including the Islands of ...

Port Victoria

(PORTUS VICTORIÆ SEYCHELLARUM.) Port Victoria comprises the Seychelles Islands in the ...

Port-au-Prince

(PORTUS PRINCIPIS) This archdiocese comprises the western part of the Republic of Haiti. Its ...

Port-Royal

A celebrated Benedictine abbey which profoundly influenced the religious and literary life of ...

Porta, Carlo

Poet, b. at Milan in 1775; d. there 5 January, 1821; educated by the Jesuits at Monza and ...

Porta, Giacomo della

Architect and sculptor, b. at Porlizza on Lake Lugano 1541; d. 1604. He was a pupil of ...

Portable Altar

A portable altar consists of a solid piece of natural stone which must be sufficiently hard to ...

Portalegre

Suffragan diocese of Lisbon, Portugal, established by Pope Julius III in 1550. Its first ...

Porter

(Also called DOORKEEPER. From ostiarius , Latin ostium , a door.) Porter denoted among ...

Porter, George

Archbishop of Bombay, b. 1825 at Exeter, England ; d. at Bombay, 28 September, 1889. Of ...

Portiuncula

(PORZIONCULA or PORZIUNCOLA). A town and parish situated about three-quarters of a mile from ...

Portland

Diocese in the State of Maine ; suffragan of Boston ; established by Pius IX, 8 Dec., 1854. ...

Porto Alegre

(PORTALEGRENSIS) Located in Eastern Brazil. Porto Alegre, the capital and chief port of the ...

Porto Alegre

(PORTALEGREN) Porto Alegre comprises the southern part of the State of Minas Geraes, and part ...

Porto and Santa-Rufina

(PORTUENSIS ET SANCTÆ RUFINÆ) This diocese was formed from the union of two ...

Porto Rico

(PUERTO RICO) The smallest and most easterly of the Greater Antilles, rectangular in shape, ...

Portoviejo

(PORTUS VETERIS). A suffragan see of the Archdiocese of Quito, Republic of Ecuador. It was ...

Portraits of the Apostles

The earliest fresco representing Christ surrounded by the Apostles dates from the beginning of ...

Portsmouth

(PORTUS MAGNUS, or PORTEMUTHENSIS) This diocese was created by a Brief of Leo XIII , ...

Portugal

I. GEOGRAPHY AND PHYSICAL CHARACTERISTICS Portugal is situated on the west of the Iberian ...

Portuguese East Africa

Portuguese East Africa consists of the Province of Mozambique. Portuguese activity on that ...

Portuguese Literature

The Portuguese language was developed gradually from the lingua rustica spoken in the countries ...

Portuguese West Africa

The name usually given to the Province of Angola. It has a coast line of 1015 miles from the ...

Positivism

Positivism is a system of philosophical and religious doctrines elaborated by Auguste Comte. As ...

Possenti, Blessed Gabriel

Passionist student; renowned for sanctity and miracles ; born at Assisi, 1 March, 1838; died ...

Possession, Demonical

( See also DEMONOLOGY, DEMONIACS, EXORCISM, EXORCIST.) Man is in various ways subject to the ...

Possevinus, Antonius

Theologian and papal envoy, b. at Mantua in 1533 or 1534; d. at Ferrara, 26 Feb., 1611. At ...

Possidius, Saint

Bishop of Calama in Numidia, author of a short life of St. Augustine and of an indiculus or ...

Postcommunion

The Communion act finishes the essential Eucharistic service. Justin Martyr (I Apol., lxv-lxvi) ...

Postgate, Nicholas

English martyr, b. at Kirkdale House, Egton, Yorkshire, in 1596 or 1597; d. at York, 7 August, ...

Postulant

Postulancy is a preliminary stage to the novitiate existing from the institution of monasticism. ...

Postulation

( Latin postulare, to request) A postulation is a petition presented to a competent ...

Potawatomi Indians

An important tribe of Algonquin linguistic stock, closely related dialectically to the Ojibwa ...

Pothier, Robert Joseph

A celebrated French lawyer, b. at Orléans, 9 January, 1699; d. there, 2 March, 1772. His ...

Pouget, Jean-François-Albert du

Marquis de Nadaillac, b. in 1817; d. at Rougemont, Cloyes, 1 October, 1904; the scion of an old ...

Pounde, Thomas

Lay brother, b. at Beaumond (or Belmony), Farlington, Hampshire, 29 May, 1538; d. there, 26 Feb., ...

Poussin, Nicolas

French painter, b. at Les Andelys near Rouen in 1594; d. at Rome, 19 November, 1666. His early ...

Poverty

I. THE MORAL DOCTRINE OF POVERTY Jesus Christ did not condemn the possession of worldly goods, or ...

Poverty and Pauperism

See also CARE OF THE POOR BY THE CHURCH In a legal and technical sense, pauperism denotes the ...

Powel, Philip

( alias M ORGAN, alias P ROSSER ) Martyr, b. at Tralon, Brecknockshire, 2 Feb., 1594; d. ...

Powell, Blessed Edward

With Blessed Thomas Abel there suffered Edward Powell, priest and martyr, b. in Wales about ...

Poynter, William

Born 20 May, 1762, at Petersfield, Hants; died 26 Nov., 1827, in London. He was educated at the ...

Pozzo, Andreas

(P UTEUS ) Italian painter and architect of the Baroque period, b. at Trent, 1642; d. at ...

Pozzuoli

(PUTEOLANA) The city of Pozzuoli in the province of Naples, southern Italy, on the gulf of ...

× Close

Pr 155

Prémare, Joseph Henri Marie de

Joseph Henri Marie de Prémare, missionary and sinologist, born at Cherbourg, 17 July, 1666; ...

Prémontré, Abbey of

Located about twelve miles west of Laon, Department of Aisne, France ; founded by St. Norbert. ...

Prüm

A former Benedictine abbey in Lorraine, now in the Diocese of Trier, founded by a Frankish ...

Prades, Jean-Martin de

A theologian, born about 1720 at Castelsarrasin ( Diocese of Montauban ), died in 1782 at ...

Prado, Jerome de

Exegete, b. at Baeza in Spain, 1547; d. at Rome, 13 Jan., 1595. He entered the Society of ...

Praelatus Nullius

(i.e. Dioceseos) A prelate who exercises quasi-episcopal jurisdiction in a territory not ...

Pragmatic Sanction

( pragmatica sanctio , lex , jussio , also pragmatica or pragmaticum ) Pragmatic ...

Pragmatism

Pragmatism, as a tendency in philosophy, signifies the insistence on usefulness or practical ...

Prague

(PRAGENSIS). An archdiocese in Bohemia. From about the middle of the sixth century Slavonic ...

Prague, University of

The University of Prague was founded by Charles IV with the consent of the Estates on the model ...

Praxeas

An early anti- Montanist, is known to us only by Tertullian's book "Adversus Praxean". His name ...

Praxedes and Pudentiana

Martyrs of an unknown era. The seventh-century itineraries to the graves of the Roman martyrs ...

Pray Brethren

The exhortation (" Pray brethren that my sacrifice and yours be acceptable to God the Father ...

Pray, George

Abbot, canon, librarian of the University library of Buda, and important Hungarian historian, b. ...

Prayer

(Greek euchesthai , Latin precari , French prier , to plead, to beg, to ask earnestly). ...

Prayer of Christ, Feast of the

This feast occurs on the Tuesday after Septuagesima (double major). Its object is to ...

Prayer of Quiet

The Prayer of Quiet is regarded by all writers on mystical theology as one of the degrees of ...

Prayer, Lord's

Although the Latin term oratio dominica is of early date, the phrase "Lord's Prayer" does not ...

Prayer-Books

By "prayer-books" usage generally understands a collection of forms of prayer intended for ...

Prayers for the Dead

This subject will be treated under the following three heads: I. General Statement and Proof of ...

Preacher Apostolic

A dignitary of the pontifical household. As a regular function, under special Regulations, this ...

Preachers, Order of

As the Order of the Friars Preachers is the principal part of the entire Order of St. Dominic, we ...

Preadamites

The supposed inhabitants of the earth prior to Adam. Strictly speaking, the expression ought to be ...

Prebend

The right of a member of a chapter to his share in the revenues of the cathedral ; also the ...

Precaria

( Preces , prayers ). A precaria is a contract granting to a petitioner the use and ...

Precedence

( Latin præcedere , to go before another). Precedence signifies the right to enjoy ...

Precentor

(Latin Præcentor , from præ , before- cantor singer). A word describing ...

Precept

( Precept: From the Latin præceptum from præcipere , to command). Precept , ...

Precious Blood

The blood of our Divine Saviour. Jesus, at the Last Supper, ascribes to it the same life-giving ...

Precious Blood, Archconfraternity of the Most

Confraternities which made it their special object to venerate the Blood of Christ first arose in ...

Precious Blood, Congregation of the Most

An association of secular priests living in community, whose principal aim is to give missions ...

Precious Blood, Congregations of the

I. BERNADINES OF THE PRECIOUS BLOOD A congregation of nuns, no longer in existence, founded by ...

Precious Blood, Feast of the Most

For many dioceses there are two days to which the Office of the Precious Blood has been ...

Precipiano, Humbert-Guillaume de, Count

Born at Besançon, 1626; died at Brussels, 7 June, 1711. Having studied the classics at ...

Preconization

(Latin præconizare , to publish, from præco , herald, public crier) This word ...

Predestinarianism

Predestinarianism is a heresy not unfrequently met with in the course of the centuries which ...

Predestination

Predestination ( Latin prœ , destinare ), taken in its widest meaning, is every Divine ...

Preface

( Latin Præfatio ). The first part of the Eucharistic prayers ( Anaphora or Canon) in ...

Prefect Apostolic

( Latin prœfectus, one put over or in charge of something) During the last few ...

Prefecture Apostolic (Supplemental List)

(SUPPLEMENTAL LIST) An account is here given of the prefectures Apostolic that have been ...

Prelate

Real Prelate, the incumbent of a prelature, i.e., of an ecclesiastical office with special and ...

Premonstratensian Canons

(C ANONICI R EGULARES P RÆMONSTRATENSES ). Founded in 1120 by St. Norbert at ...

Presbyterianism

Presbyterianism in a wide sense is the system of church government by representative assemblies ...

Presbytery

The part of the church reserved for the higher clergy was known in antiquity by various names, ...

Prescription

(Latin prœ , before, and scribere , to write, in later legal Latin involving the idea ...

Prescription in Civil Jurisprudence

Prescription "in some form and under some name" is said to have existed as a part of the municipal ...

Presence of God

Doctrinal All solid devotion and devotional practices must be founded upon the truths of ...

Presence, Real

In this article we shall consider: the fact of the Real Presence , which is, indeed, the central ...

Presentation Brothers

In the early part of the nineteenth century when the Penal Laws were relaxed, and the ban which ...

Presentation of Mary, Congregation of the

This congregation, devoted to the education of young girls, was founded in 1796 at Theuyts, ...

Presentation of the Blessed Virgin Mary, Feast of the

The Protoevangel of James, the Gospel of Pseudo-Matthew, the Gospel of the Nativity of Mary, and ...

Presentation, Feast of the

Also called: Purification of the Blessed Virgin (Greek Hypapante ), Feast of the Presentation of ...

Presentation, Order of the

An Order founded at Cork, Ireland, by Nano (Honoria) Nagle (see below). In 1775 she entered with ...

Presentation, Religious Congregations of the

(1) Daughters of the Presentation , founded in 1627 by Nicolas Sanguin (b. 1580; d. 1653), ...

Presentation, Right of

Out of gratitude for the foundation or endowment of churches and benefices, the Church grants ...

Prester John

Name of a legendary Eastern priest and king. FIRST STAGE The mythical journey to Rome of a ...

Preston, Thomas

( Alias R OGER W IDDRINGTON ). Benedictine, d. in the Clink prison, 5 April, 1640. He ...

Preston, Thomas Scott

The Vicar-General of New York, prothonotary Apostolic, chancellor, distinguished convert, ...

Presumption

(Latin praesumere , "to take before", "to take for granted"). Presumption is here ...

Presumption

(IN CANON LAW) A term signifying a reasonable conjecture concerning something doubtful, drawn ...

Pretorium

This name is derived from the Latin prætorium, in later Greek tò ...

Pride

Pride is the excessive love of one's own excellence. It is ordinarily accounted one of the seven ...

Priene

A titular see of Asia Minor, suffragan of Ephesus. The foundation of the town of Priene dates ...

Priest

This word (etymologically "elder", from presbyteros , presbyter ) has taken the meaning of ...

Priest, Assistant

The assistant priest ( presbyter assistens , anciently called capellanus ) is the first and ...

Priest, High

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...

Priesthood

The word priest (Germ. Priester ; Fr. prêtre ; Ital. prete ) is derived from the ...

Priestly Perseverance, Association of

A sacerdotal association founded in 1868 at Vienna, and at first confined to that Archdiocese. ...

Priests' Communion League

An association of priests established at Rome on 20 July, 1906, in the Church of San ...

Priests' Eucharistic League

I. Object The Priests' Eucharistic League (Confraternitas sacerdotalis adorationis Sanctissimi ...

Priests, Confraternities of

Three confraternities of priests -- the Apostolic Union, the Priests' Eucharistic League, ...

Primacy

(Latin primatus, primus , first). The supreme episcopal jurisdiction of the pope as ...

Primadicci, James

(Or Primadizzi.) Born at Bologna; died in the same city in 1460. As early as the year 1426 he ...

Primate

(Lat. primas, from primus, "first"). In the Western Church a primate is a bishop ...

Prime

I. THE NAME The name Prime ( prima hora ) belongs with those of Terce, Sext, None, to the ...

Primer, The

The common English name for a book of devotions which from the thirteenth to the sixteenth century ...

Primicerius

(Etymologically primus in cera , sc. in tabula cerata , the first in a list of a class of ...

Primus and Felician, Saints

Suffered martyrdom about 304 in the Diocletian persecution. The "Martyrologium Hieronymianum" ...

Prince Albert, Diocese of

A suffragan see of St. Boniface, Manitoba, in the Province of Saskatchewan, Canada. Originally ...

Prior

A monastic superior. In the Rule of St. Benedict the term prior occurs several times, but ...

Prioress

(Priorissa, Praeposita). A superioress in a monastic community for women. The term prioress ...

Priory

A monastery whose superior is a prior. The Dominicans, Augustinian Hermits, Carthusians, ...

Prisca, Saint

She was a martyr of the Roman Church, whose dates are unknown. The name Prisca or Priscilla ...

Priscianus

Latin grammarian, born at Caesarea (Mauretania) , taught at Constantinople under Anastatius I ...

Priscilla and Aquila

( Or Prisca.) Jewish tentmakers, who left Rome (Aquila was a native of Pontus ) in the ...

Priscillianism

This heresy originated in Spain in the fourth century and was derived from the Gnostic - ...

Prisons

I. IN ANCIENT TIMES Many jurisconsults and Scriptural interpreters include imprisonment among ...

Prisons, Ecclesiastical

It is plain from many decrees in the "Corpus Juris Canonici" that the Church has claimed and ...

Privilege

( Latin, privilegium , like priva lex ) Privilege is a permanent concession made by a ...

Privileged Altar

An altar is said to be privileged when, in addition to the ordinary fruits of the Eucharistic ...

Privileges, Ecclesiastical

Ecclesiastical privileges are exceptions to the Law made in favour of the clergy or in favour ...

Proba, Faltonia

A Christian poetess of the fourth century. The name Faltonia is doubtful and is apparently due ...

Probabilism

Probabilism is the moral system which holds that, when there is question solely of the ...

Probus, Marcus Aurelius

Roman Emperor, 276-82, raised to the throne by the army in Syria to succeed Tacitus. Of humble ...

Probus, Tarachus, and Andronicus, Saints

Martyrs of the Diocletian persecution (about 304). The "Martyrologium Hieronymian." contains the ...

Processional Cross

A processional cross is simply a crucifix which is carried at the head of a procession, and ...

Processional, Roman

Strictly speaking it might be said that the Processional has no recognized place in the Roman ...

Processions

Processions, an element in all ceremonial, are to be found, as we should expect, in almost every ...

Processus and Martinian, Saints

The dates of these martyrs are unknown. The "Martyrologium Hieronymianum" (ed. De ...

Proclus, Saint

Patriarch of Constantinople. Saint Proclus died in 446 or 447. Proclus came to the fore in the ...

Proconnesus

(PRŒCONNESUS) A titular see in Hellespont. Proconnesus was the name of an island ...

Procopius of Caesarea

Byzantine historian, b. in the latter years of the fifth century at Caesarea in Palestine , d. ...

Procter, Adelaide Anne

Poetess and philanthropist, b. in London, England, 30 October, 1825; d. in London, 2 February, ...

Procurator

A person who manages the affairs of another by virtue of a charge received from him. There are ...

Profession, Religious

HISTORICAL VIEW Profession may be considered either as a declaration openly made, or as a state ...

Promise, Divine

The term promise in Holy Writ both in its nominal and verbal form embraces not only promises ...

Promotor Fidei

(P ROMOTER OF THE F AITH ). An official of the Roman Congregation of Rites. The office ...

Promulgation

( Latin promulgare, to make known, to post in public). I. PROMULGATION IN GENERAL This is the ...

Proof

Proof is the establishment of a disputed or controverted matter by lawful means or arguments. ...

Propaganda, Sacred Congregation of

The Sacred Congregation de Propaganda Fide , whose official title is "sacra congregatio ...

Propagation of the Faith, The Society for the

This society is an international association for the assistance by prayers and alms of ...

Property

I. NOTION OF PROPERTY The proprietor or owner of a thing, in the current acceptation of the word, ...

Property, Ecclesiastical

Abstract Right of Ownership That the Church has the right to acquire and possess temporal ...

Property, Ecclesiastical, in the United States

The Third Plenary Council of Baltimore decreed (tit. IX, cap. i, n. 264): "We must hold, ...

Prophecy

As the term is used in mystical theology , it applies both to the prophecies of canonical ...

Prophecy, Prophet, and Prophetess

I. IN THE OLD TESTAMENT A. Introduction Yahweh had forbidden Israel all kinds of oracles in ...

Proprium

The Proprium de tempore and the Proprium Sanctorum form in the present liturgy the two ...

Proschko, Franz Isidor

A well-known Austrian author, born at Hohenfurt, Bohemia, 2 April, 1816; died at Vienna, 6 ...

Prose or Sequence

I. DEFINITION AND GENERAL DESCRIPTION The Sequence ( Sequentia )–or, more accurately as ...

Proselyte

( proselytos , stranger or newcomer; Vulgate, advena ). The English term "proselyte" ...

Proske, Karl

Born at Grobing in Upper Silesia, 11 Feb., 1794; died 20 Dec., 1861. He took his degree as Doctor ...

Prosper of Aquitaine, Tiro

The first sure date in the life of Prosper is that of his letter to St. Augustine written ...

Protasius and Gervasius, Saints

Martyrs of Milan, probably in the second century, patrons of the city of Milan and of ...

Protector, Altar

A cover made of cloth, baize or velvet which is placed on the table of the altar, during the ...

Protectorate of Missions

The right of protection exercised by a Christian power in an infidel country with regard to ...

Protectories

The institutions for the shelter and training of the young, designed to afford neglected or ...

Protestant Episcopal Church

The history of this religious organization divides itself naturally into two portions: the period ...

Protestantism

The subject will be treated under the following heads, viz.: I. Origin of the Name. II. ...

Prothonotary Apostolic

A member of the highest college of prelates in the Roman Curia, and also of the honorary ...

Protocol

The formula used at the beginning of public acts drawn up by notaries, e.g., mention of the reign, ...

Protopope

A priest of higher rank in the Orthodox and Byzantine Catholic Churches, corresponding in ...

Protus and Hyacinth, Saints

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...

Prout, Father

The name by which the Rev. Francis Sylvester Mahony (O'Mahony), author of "The Bells of ...

Provancher, Léon Abel

Naturalist, b. 10 March, 1820, in the parish of Béconcourt, Nicolet county, Province of ...

Proverbs, Book of

One of the Sapiential writings of the Old Testament placed in the Hebrew Bible among the ...

Providence, Congregations of (I)

Founded at Paris, by Madame Polaillon (Marie de Lumague), a devout widow. In 1643 Madame ...

Providence, Congregations of (II)

(St. Mary-of-the-Woods) Among the teaching religious orders that originated in France at ...

Providence, Congregations of (III)

SISTERS OF CHARITY The Sisters of xxyyyk.htm">Providence, known also as Sisters of ...

Providence, Congregations of (IV)

Founded at Turin in 1834 by the Marchesa Julia Falletti de Barolo for the care of children and ...

Providence, Congregations of (V)

SISTERS OF THE INSTITUTE OF CHARITY An offshoot from the Sisters of xxyyyk.htm">Providence, ...

Providence, Diocese of

(PROVIDENTIENSIS) Co-extensive with the State of Rhode Island . When erected (17 Feb., 1872) ...

Providence, Divine

( Latin, Providentia ; Greek, pronoia ). Providence in general, or foresight, is a ...

Province, Ecclesiastical

The name given to an ecclesiastical administrative district under the jurisdiction of an ...

Provincial

An officer acting under the superior general of a religious order, and exercising a general ...

Provincial Council

A deliberative assembly of the bishops of an ecclesiastical province, summoned and presided ...

Provision, Canonical

Canonical Provision is a term signifying regular induction into a benefice, comprising three ...

Provisors, Statute of

The English statute usually so designated is the 25th of Edward III, St. 4 (1350-1), otherwise ...

Provost

(Latin, prœpositus; French, prévôt; German, Probst ) Anciently (St. ...

Prudence

(Latin prudentia , contracted from providentia , seeing ahead). One of the four ...

Prudentius

(GALINDO) A Bishop of Troyes, born in Spain ; died at Troyes on 6 April, 861; celebrated ...

Prudentius, Aurelius Clemens

A Christian poet, born in the Tarraconensis, Northern Spain, 348; died probably in Spain, ...

Prusias ad Hypium

Titular see, suffragan of Claudiopolis in the Honoriad. Memnon, the historian, says that Prusias ...

Prussia

The Kingdom of Prussia at the present time covers 134,616 square miles and includes about 64.8 ...

Przemysl

(PREMISLIENSIS) Latin see in Galicia, suffragan of Lemberg. After conquering Halicz and ...

Przemysl, Sambor, and Sanok

(PREMISLIENSIS, SAMBORIENSIS, ET SANOCHIENSIS) A Græco-Ruthenian Uniat diocese of ...

× Close

Ps 7

Psalms

The Psalter, or Book of Psalms, is the first book of the "Writings" ( Kethubhim or Hagiographa ...

Psalms, Alphabetic

Alphabetic psalms are so called because their successive verses, or successive parallel series, ...

Psalterium

The Psalterium, or Book of the Psalms, only concerns us here in so far as it was transcribed ...

Psaume, Nicholas

(also PSAULME, PREAUME, Latin PSALMÆUS) Bishop of Verdun, born at Chaumont-sur-Aire in ...

Psellus, Michael

( Michael ho Psellos ), Byzantine statesman, scholar, and author, born apparently at ...

Psychology

(Greek psyche, logos ; Latin psychologia; French psychologie; German Seelenkunde ) In ...

Psychotherapy

(from the Greek psyche , "mind", and therapeuo , "I cure") Psychotherapy is that ...

× Close

Pt 3

Ptolemais

Ptolemais, a titular see in Egypt, metropolis of Thebais Secunda. Ptolemais owes its name to ...

Ptolemais

(SAINT-JEAN D'ACRE) Ptolemais, a titular metropolis in Phoenicia Prima, or Maritima. The ...

Ptolemy the Gnostic

A heretic of the second century and personal disciple of Valentinus. He was probably still ...

× Close

Pu 31

Public Authority

Civil Authority is the moral power of command, supported (when need be) by physical coercion, ...

Public Honesty (Decency)

A diriment matrimonial impediment consisting in a relationship, which arises from a valid ...

Publican

Publican , in the Gospels, is derived from the publicanus of the Vulgate, and signifies a ...

Pueblo Indians

NAME From the Spanish word meaning "village" or "town". A term used collectively to designate ...

Puget, Pierre

A painter, sculptor, architect, and naval constructor, born at Marseilles, 31 Oct., 1622; died ...

Pugh, George Ellis

A jurist and statesman, born at Cincinnati, Ohio., 28 November, 1822; died there, 19 July, 1876. ...

Pugin, Augustus Welby Northmore

Architect and archeologist, born in London, 1 March, 1812; died at Ramsgate, 14 September, 1852; ...

Puiseux, Victor-Alexandre

French mathematician and astronomer, b. 16 April, 1820, at Argenteuil (Seine-et-Oise); d. 9 ...

Pulaski, Casimir

Patriot and soldier, b. at Winiary, Poland, 4 March, 1748; d. on the Wasp, in the harbour of ...

Pulati

(The Diocese of Pulati: Pulatensis or Polatinensis ). The ancient Pulati in Albania no ...

Pulcheria, Saint

Empress of the Eastern Roman Empire, eldest daughter of the Emperor Arcadius, b. 19 Jan., 399; d. ...

Pulci, Luigi

An Italian poet, born at Florence, 15 Aug., 1432; died at Padua in 1484. The Pulci gave many ...

Pullen, Robert

(POLENIUS, PULLAN, PULLEIN, PULLENUS, PULLY, LA POULE) See also ROBERT PULLEN. Died 1147 (?). ...

Pullus, Robert

(PULLEN, PULLAN, PULLY.) See also ROBERT PULLEN. Cardinal, English philosopher and ...

Pulpit

( Latin pulpitum , a stage or scaffold) An elevated stand to preach on. To elucidate the ...

Punishment, Capital

The infliction by due legal process of the penalty of death as a punishment for crime. The ...

Puno

DIOCESE OF PUNO (PUNIENSIS) Suffragan of the Archdiocese of Lima in Peru. Its jurisdiction ...

Purcell, John Baptist

Archbishop of Cincinnati, born at Mallow, Ireland, 26 Feb., 1800; died at the convent of the ...

Purgative Way

The word state is used in various senses by theologians and spiritual writers. It may be ...

Purgatorial Societies

Pious associations or confraternities in the Catholic Church, which have as their purpose to ...

Purgatory

The subject is treated under these heads: I. Catholic Doctrine II. Errors III. Proofs IV. Duration ...

Purgatory, St. Patrick's

Lough Derg, Ireland. This celebrated sanctuary in Donegal, in the Diocese of Clogher, dates ...

Purim

(P HURIM ). The origin of the name is disputed: some derive it from the Persian pure ...

Puritans

One of the chief difficulties in studying the various movements loosely spoken of as Puritanism is ...

Pusey and Puseyism

Edward Bouverie Pusey, born at Pusey House, Berkshire, 22 Aug., 1800; died at Ascot Priory, ...

Pustet

The name of a family of well-known Catholic publishers. The original home of the Pustets was ...

Putative Marriage

Putative (Latin, putativus supposed) signifies that which is commonly thought, reputed, or ...

Puteanus, Erycius

(ERRIJCK DE PUT) Born at Venloo, in Dutch Limbourg, 4 Nov., 1574; died at Louvain, 17 Sept., ...

Putzer, Joseph

Theologian and canonist, b. at Rodaneck, Tyrol, 4 March, 1836; d. at Ilchester, Md., 15 May, ...

Puvis de Chavannes, Pierre

French painter, b. at Lyons, 14 Dec., 1824; d. at Paris, 24 Oct., 1898. Through his father ...

Puyallup Indians

An important tribe of Salishan linguistic stock, formerly holding the territory along the river of ...

× Close

Py 4

Pyrker, Johann Ladislaus von Oberwart

(FELSÖ-EÖR) He was born at Langh near Stuhlweissenburg, Hungary, 2 Nov., 1772; died ...

Pyrrhonism

Pyrrhonism is a system of scepticism, the founder of which was Pyrrho, a Greek philosopher, ...

Pythagoras and Pythagoreanism

Pythagoras, the Greek philosopher and mathematician and founder of the Pythagorean school, ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2016 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2016 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.